import csv

data = '''
abadiy
abadiyat
abajur
abbat
abrerratsiya
abgor
abjad
abjaq
abjir
ablah
abonement
abonent
abr
abraziv
abrishim
abssess
abscissa
abstaksiya
abxaz
abyot
abzal
abzas
ada
adab
adabiy
adabiyot
adabli
adad
adaptatsiya
adapter
adash
adekvat
adib
adil
adip
adl
adliya
admiral
ado
adolat
adovat
adoyi
adras
adrenalin
adresant
adresat
advokat
adyol
adyutant
aerobus
aerodrum
aeroflot
aeroplan
aeroport
aerostat
aerochana
afandi
affiks
affiksatsiya
affrikat
afisha
aforizm
afsona
afsungar
afsus
aft
aftidan
aftoda
aftodahol
afv
afyun
afzal
afg‘on
agar
agent
agentlik
agglutinative
agglutinatsiya
agnostik
agnostitsizm
agrar
agregat
agrobiologik
agrobiologiya
agromeliorativ
agromelioratsiya
agrominimum
agronom
agronomiya
agrotexnik
agrotexnika
agroximiya
ahamiyat
ahbob
ahd
ahil
ahl
ahmoq
aholi
ahvol
ahyon
ajab
ajabo
ajabtovur
ajal
ajam
ajdar
ajdargul
ajdarho
ajdod
ajib
ajin
ajina
ajnabiy
ajoyib
ajoyibot
ajramoq
ajra
ajratma
ajrim
ajriq
aka
akademik
akademiya
akashak
akildoq
akillamoq
akilla
akkord
akkordeon
akkreditiv
akkumulator
akobir
akrixin
akrobat
aks
aksar
aksariyat
aksent
aksilinqilobiy
aksilinqilobchi
aksincha
aksioma
aksioner
aksionerlik
aksirmoq
aksisado
aksiya
akslanmoq
akslan
akt
aktyor
akustik
akustika
akvarel
akvarium
alaf
alahlamoq
alahla
alahsiramoq
alahsira
alak
alalxusus
alam
alamdiyda
alamzada
alanga
alanglamoq
alangla
alaxsimoq
alaxsi
alayhissalom
alaykum
alag‘da
alash
alacha
alachabof
alban
albatta
albom
aldamoq
alda
aldamchi
aldoqchi
aldovchi
alebastr
alfa
alfoz
algebra
alhazar
alhol
alif
alifbe
alifbo
alik
aliment
alizarin
alishmoq
alish
aljimoq
alji
alkogol
alkaloid
alla
allakim
allamahal
allanarsa
allanecha
allanechuk
allanima
allapallada
allaqanaqa
allaqanday
allaqancha
allaqayda
allaqayer
allaqayoq
allaqaysi
allaqachon
allavaqt
allo
allof
alloma
almanax
almashmoq
almash
almisoq
almoyi
alohida
alomat
aloqa
aloqchaloq
aloy
alp
alpinist
alpinizm
alqissa
altimetr
aluminiy
alvasti
alvido
alvon
alximiya
alyor
alg‘ov
dalg‘ov
al‘amon
amaki
amakivachcha
amal
amalgama
amaliyot
amallamoq
amalla
ambulatoriya
amerikalik
amfiteatr
amin
aminokislota
amir
amiri
amirkon
amlok
amma
ammavachcha
ammaxola
ammiak
ammo
ammoniy
amorf
amortizator
amortizatsiya
amper
ampermetr
ampersekund
ampersoat
amplitude
ampula
amr
amrfarmon
amrimahol
amvol
amyoba
ana
anabioz
analitik
ananas
anarxist
anarxiya
anarxizm
anarxosindikalizm
anatomiya
anaxronizm
anbar
anbarafshon
anbiyo
andak
andalib
andava
andaza
andisha
anduh
anemiya
angidrid
angillamoq
angilla
angina
angishvona
anglamoq
anglashilarli
anglashilmovchilik
angraymoq
angray
angrov
anhor
anilin
aniq
anis
anjir
anjom
anjuman
anker
anketa
anneksiya
annotatsiya
anod
anonym
anons
anor
anorganik
anormal
anov
anoyi
anqaymoq
anqay
anqimoq
anqi
anqo
anqov
ansambl
antagonizm
antenna
antidemokratik
antifashist
antiimperialistik
antik
antimilitarism
antiqa
antisemit
antisiklon
antologiya
antonym
antrakt
antratsit
antropolog
antrologiya
anvo
ang‘iz
anvoyi
ancha
anchayin
anchaki
anchamuncha
ancha
anana
an‘anaviy
aorta
apatit
apellatsiya
apelsin
apiltapil
apil
apirshapir
apir
apoqchapoq
apoq
apostrof
apparat
apparatura
aprel
aprior
aprobatsiya
aqalli
aqida
aqidaparast
aqiqa
aql
aqlidrok
aqluhush
aqrabo
aqcha
arab
arabi
arabiy
arafa
aralashiga
aralashmoq
aralash
arang
araq
arar
arava
araz
arbitr
abitraj
arbob
ardob
ardoqlamoq
ardoqla
ardoqli
arfa
argo
argon
argotizm
argument
ari
arifmetik
arifmetika
arifmograf
arifmometr
arillamoq
arilla
arimoq
ariq
aristokrat
aristokratiya
ariya
ariza
arizaboz
ark
arka
arktika
arman
armani
armatura
armiya
armon
armug‘on
arosat
arpa
arpapoya
arqon
arqoq
arra
arsenal
arslon
arslonquyruq
artel
arteriya
artezian
artikl
artikul
artikulatsiya
artilleriya
artist
artmoq
art
aruz
arvoh
arxaik
arxaizm
arxar
arxeolog
arxeologiya
arxipelag
arxitektor
arxitektura
arxiv
arxiyepiskop
aryergard
arz
arzanda
arzdod
arzigudek
arzihol
arzimas
arzimoq
arzi
arzirli
arznoma
arzon
arzongarov
arg‘amchi
arg‘umoq
arg‘u
arg‘uvon
arsh
arshin
archa
archimoq
archi
asab
asabbuzar
asad
asal
asalari
asar
asarsiz
asbest
asbob
asbobanjom
asbobsozlik
asbobuskuna
asetilen
asfalasofilin
asfalt
asil
asimmetrik
asimmetriya
asir
askar
asketizm
askiya
asl
aslaha
aslahaanjom
asli
aslo
asno
aso
asorat
asos
asosiy
asov
asp
aspirant
aspirin
asqatmoq
asqat
asr
asramoq
asra
asrandi
asror
assalom
assalomu
assambleya
assimilatsiya
assistent
assonans
assotsiatsiya
asta
astar
astaravra
astarpaxta
astasekin
astag‘firullo
astoydil
astra
astrolog
astrologiya
astronom
astronomiya
as‘asa
as‘asadabdaba
as‘hob
ataka
atakchechak
atala
atama
ataman
atamashunoslik
atamoq
ata
atayin
ataylab
ateist
ateizm
atelye
atigi
atir
atirgul
atirsovun
atirupa
atlantik
atlas
atletika
atmosfera
ato
atom
atoqli
atov
atribut
atrof
atroflicha
atrofmuhit
attang
attashe
attastat
attestatsiya
attor
attraksion
atvor
auditoriya
aut
avangard
avanpost
avans
avantyura
avar
avariya
avaylamoq
avayla
avbosh
avgust
aviabomba
aviakonstruktor
aviamodel
aviamotor
avianoses
aviapochta
aviarazvedka
aviasyomka
aviator
aviatorpeda
aviatransport
aviatsiya
avj
avliyo
avliyoanbiyo
avlod
avlodajdod
avom
avraastar
avramoq
avra
avrat
avroqchi
avtobaza
avtobus
avtogen
avtokolonna
avtol
avtomat
avtomashina
avtomobil
avtonom
avtonomiya
avtoportret
avtopoyga
avtoruchka
avtostansiya
avtosug‘orgich
avtotransformator
avtotransport
avtoxo‘jalik
avtochana
avval
avvalambor
avvalbahor
avvalgi
avzo
axborot
axir
axiri
axlat
axloq
axloqan
axta
axtarmoq
axtar
aya
ayamoq
ayanch
ayb
ayhay
ayil
ayiq
ayiqmurut
ayiqtovon
ayiqpolvon
ayirboshlamoq
ayirmaboshla
ayirmachilik
ayirmoq
ayir
aylanmachoq
aylan
aylanmoq
aymoq
aymoqi
aynamoq
ayna
aynan
ayni
aynimoq
ayniqsa
ayniyat
ayo
ayol
ayomand
ayon
ayov
ayoz
ayqashmoq
ayqash
ayri
ayriliq
ayril
ayrilmoq
ayrim
ayricha
ayron
aytarli
aytmoq
ayt
aytmoqchi
ayvon
ayyamajiz
ayyom
ayyor
ayyuhannos
ayg‘ir
ayg‘irqiyoq
ayg‘iz
ayg‘oqchi
aysh
ayshishrat
aza
azabozlik
azalda
azaldan
azalgi
azaliy
azamat
azayimxon
azbaroyi
azim
azimut
aziyat
aziz
azm
azmoyish
azob
azobuqubat
azon
azot
azzabazza
azza
ag‘anamoq
ag‘ana
ag‘anatmoq
ag‘anat
ag‘dar
ag‘darmoq
ag‘darto‘ntar
ag‘yor
ashaddiy
ashqoldashqol
ashraf
ashtakpashtak
ashula
ashyo
ashyoviy
ashor
achi
achimoq
achimsiq
achinarli
achinmoq
achin
achitma
achit
achitmoq
achitqi
achomlashmoq
achomlash
achchiq
achchiqalam
achchiqaraz
achiqtizziq
achchiqtosh
achchiqchuchuk
a‘lam
a‘lo
a‘mol
a‘yon
a‘zam
a‘zo
a‘zoyi
a‘zoyibadan
baayni
babaq
babbaravar
bad
badal
badan
badantarbiya
badar
badarg‘a
badaviy
badavlat
badaxloq
badbaxt
badbaxtona
badbashara
badbin
badburush
badbo‘y
badfe‘l
badgumon
badhavo
badhazm
badia
badiha
badihago‘y
badiiy
baiiyat
badjahl
badkirdor
badkor
badmast
badmuomala
badnafas
badnafs
badnom
badqiliq
badqovoq
badsuvrat
badta‘m
badxat
badxulq
badxo‘r
bafurja
bagaj
bahamjihat
baharnav
bahavo
bahaybat
baho
bahodir
baholiqudrat
bahona
bahor
bahr
bahra
bahridil
bahs
bahuzur
bajarmoq
bajar
bajo
bajonudil
bak
bakabang
bakabum
bakalavr
bakor
bakovul
barteriolog
bakteriologiya
bakteriya
bal
balalayka
baland
balandparvoz
balandpast
balans
balerina
balet
baletmeyster
baliq
balki
balkom
ball
ballada
balli
ballistik
ballon
balo
balobattar
balogardon
baloxo‘r
baloyiazim
baloyinafs
baloyinogahon
balog‘at
balqimoq
balqi
balzam
balg‘am
balchiq
bamaylixotir
bama‘ni
bambuk
bamisoli
banan
band
banda
bandaj
bandak
bandargoh
banderol
bandi
bandit
banditizm
bang
bangi
bangidevona
bangilik
bangixona
banibashar
baniodam
bank
banka
banket
bankir
banknot
bankrot
banogoh
banoras
baobro‘
baqa
baqabulbul
baqadrihol
baqaloq
baqamti
baqar
baqaterak
baqato‘n
baqir
baqirbuqur
baqirmoq
baqiroq
baqlajon
baqo
baqqol
baqraymoq
baqray
baquvvat
bar
baraban
barahman
barak
baraka
barakalla
barakat
barala
baravar
barbod
barda
bardam
bardi
bardosh
barg
bargak
bargizub
barham
barhaq
bari
baribir
barikaram
bariton
barja
barkamol
barkash
barlos
barmoq
barno
barometr
baron
barot
baroq
barpo
barq
barqaror
barra
barrikada
barataraf
barter
barvaqt
barvasta
barxan
barzangi
barcha
bas
basalobat
basavlat
basir
basketbol
basmabas
bast
basta
bastakor
bastalamoq
bastala
batafsil
batalyon
batamom
batang
batareya
batartib
batist
baton
batrak
batsilla
battar
battol
bavosir
bavosita
baxayr
baxil
baxmal
baxmalbof
baxt
baxtiqbol
baxtiyor
baxtsaodat
baxya
baxsh
baxshi
baxshida
bay
baybay
baybaylamoq
baybayla
baydarka
bayir
baylashmoq
baylash
bayla
baynalmilal
baynalmilalchi
bayon
bayot
bayov
bayoz
bayram
bayramoldi
bayroq
bayt
baytal
baytulahzon
baytxon
baza
bazaviy
bazis
bazm
bazmgoh
bazmijamshid
bazmxona
bazzoz
bazo‘r
bag‘ayrat
bag‘az
bag‘baqa
bag‘illamoq
bag‘illa
bag‘ir
bag‘irbug‘ur
bag‘ishla
bag‘ishlamoq
bag‘ishlov
bag‘oyat
bashang
bashar
bashara
basharti
bashorat
bachadon
bachajish
bachkana
bachkanaboz
bachkanado‘z
bachki
bachcha
bachchataloq
bachchag‘ar
ba‘d
ba‘daz
ba‘zan
ba‘zi
ba‘zibir
beadab
beadad
beandaza
beandisha
beaql
bearmon
beayb
beayov
beaziyat
bebaho
bebahra
bebaqo
bebaraka
bebiliska
bebok
bebosh
beburd
beda
bedana
bedanaboz
bedapoya
bedarak
bedav
bedavo
bedaxmaza
bedod
bedomdarak
bedor
befahm
befarosat
befarq
befarzand
befoyda
befursat
begemot
begidir
begim
begona
begumon
begunoh
behad
behafsala
behalovat
behayo
behbeh
behbehla
behbehlamoq
behi
behikmat
behis
behol
behuda
behurmat
behuzur
behush
beibo
beishkal
bejamoq
beja
bejirim
bejiz
bejo
bek
beka
bekamiko‘st
bekat
bekach
bekilmoq
bekil
bekinmoq
bekin
bekor
bekordanbekor
bekudurat
bel
belamoq
bela
belanmoq
belan
belashmoq
belash
belbog‘
beldamcha
belgi
belil
belkash
belkurak
belletristika
belorus
beluga
bemahal
bemajol
bemakon
bemalol
bamaqsad
bemavrid
bemaza
bemashaqqat
bema‘ni
bemehr
beminnat
bemor
benasib
benatija
benavo
benazir
benihoyat
benom
benomnishon
benomus
benuqson
benzin
benzakalonka
benzol
beobro‘
beomon
beor
beorom
beozor
beparda
bepardoz
beparvo
bepoyon
bepul
beqaror
beqasam
beqiyos
berahm
berasi
berdanka
beretka
beri
berk
beritmoq
berkit
berklamoq
berkla
bermoq
ber
beruxsat
besabr
besaranjom
beso‘naqay
beso‘roq
bet
betahlika
betakalluf
betamiz
betaraf
betartib
betavfiq
betayin
betashvish
beta‘sir
betgachopar
betimsol
betinim
betkay
betmabet
betob
beton
betoqat
beto‘xtov
beva
bevabechora
bevafo
bevaj
bevaqt
bevasiqa
bevatan
bevosita
bexabar
bexarxasha
bexatar
bexato
bexavotir
bexosdan
bexud
bez
bezak
bezamoq
beza
bezanglamoq
bezangla
bezarar
bazavol
bezavq
bezbet
bezgak
bezillamoq
bezilla
beziyon
bezmoq
bezor
bezori
bezorijon
bezovta
bezraymoq
bezray
beo‘xshov
beg‘alva
beg‘am
beg‘araz
beg‘ubor
besh
beshak
besharm
beshbarmoq
beshbattar
beshbel
beshik
beshikast
beshikkertdi
beshiktervatar
beshkokil
beshkurash
beshko‘tarar
beshotar
beshurug‘
bechiqim
bechora
bechorahol
bibi
bibliograf
bibliografiya
bidibidi
bidirbidir
bidirlamoq
bidirla
bidon
bid‘at
bifshteks
bigiz
bihisht
bijbij
bjildoq
bijilla
bijillamoq
bijirbijir
bijirla
bijirlamoq
bikir
bikr
bilaguzuk
bilak
bilan
bilangbilang
bilarbilmas
bilarmon
bilag‘on
bildiruv
bilet
bilibbilmay
bilinarbilinmas
biliqsimoq
biliqsi
biljira
biljiramoq
billion
billoh
billur
billuriy
bilmoq
bil
bilonihoya
bilqbilq
bilqillamoq
bilqilla
bilvosita
bilyard
bilchbilch
bilchilla
bilchillamoq
bil‘aks
binafsha
bino
binoan
binobarin
binokl
binokor
binoyiday
bint
biograf
biografik
biolog
biologiya
biomitsin
biotok
biqbiq
biqin
biqinmoq
biqiq
biqirbiqir
biqqi
biqsimoq
biqsi
bir
birakay
birakayiga
biram
birato‘la
birdam
birdan
birdanbir
birday
birga
birhadli
birhujayrali
birikmoq
birik
birinbirin
birinketin
birinsirin
birja
birjinsli
birlamchi
birlashma
birlashmoq
birlash
birlik
birmabir
birmiri
birmuncha
birnafas
birnav
birnecha
birnima
birodar
biroq
biror
birov
biroz
birog‘izdan
birpas
birqadar
birqancha
birqozon
birtalay
birtaraflama
birtekis
birtomonlama
birvarakayiga
birxil
biryoqlama
biryoqli
biryo‘la
birzumda
bismillo
bismilloh
bisot
bisyor
bit
bitbildiq
bitik
bitim
bitliqi
bitmoq
bitta
bittayarimta
bix
biy
biya
biyobon
biyron
biz
bizbiz
bizbizak
biznes
biznesmen
big‘big‘
big‘illa
big‘illamoq
big‘irbig‘ir
bichibto‘qimoq
bichiqchi
bichish
bich
bichmoq
blank
blindaj
blok
blokada
bloknot
boadab
bob
bobilla
bobillamoq
bobiy
bobo
bobodehqon
bobokalon
bobotil
bobrik
bod
boda
bodiyon
bodom
bodomqovoq
bodring
bodroq
bois
boj
boja
bojxiroj
bojxona
bokira
boks
boksit
bokschi
bol
bola
bolabaqra
bolafaqir
bolajon
bolakay
bolali
bolalik
bolachaqa
boldir
boldirqora
boldiz
boldoq
bolgar
bolig‘
bolish
bolor
boloxona
bolqor
bolt
bolta
boltatumshuq
boltayutar
bolut
bolg‘a
bolshevik
bomba
bombardimon
bomdod
bong
bonu
bop
boqimanda
boqiy
boqmoq
boq
boqon
bor
borabora
bordikeldi
bordon
borishkelish
borjom
borlik
borliq
bormoq
borona
bort
boryo‘g‘i
bosartusar
bosdibosdi
bosmoq
bos
bosqinchilik
bosqich
boqichmabosqich
bosqon
boston
bosvoldi
bot
botanik
botanika
botbot
botil
botin
botinka
botinmoq
botir
botirmoq
botmon
botmondahsar
botmoq
botsman
boumid
bovar
bovujud
boy
boya
boyagi
boybadavlat
boyimoq
boyon
boyoqish
boyqush
boyvachcha
boyvuchcha
boyo‘g‘li
boychechak
boz
bozilla
bozillamoq
bozingar
bozor
bozongir
bozorlashmoq
bozorlash
bozoro‘char
bog‘
bog‘bo‘ston
bog‘ich
bog‘lag‘ich
bog‘li
bog‘liq
bog‘log‘liq
bog‘ot
bog‘rog‘
bosh
boshdanoxir
boshboshdoq
boshdanoyoq
boshla
boshlamoq
boshlang‘ich
boshmaldoq
boshoyoq
boshpana
boshqa
boshqarma
boshqar
boshqarmoq
boshqaruv
boshqatdan
boshqacha
boshqird
boshqotirma
boshqosh
boshvoq
boshyalang
bochka
brak
braining
brezent
bridja
brigada
brigadir
briket
brilyant
brinza
brichka
broker
brom
bron
bronza
bronenoses
bronepoyezd
bronetransportyor
bronevik
bronxit
brus
brutselloz
brutto
bu
bublik
budda
buddizm
budilnik
budjet
budka
budshud
bufer
bufet
bugun
bugunerta
bujmaloq
bujmaymoq
bujmay
bujun
bujur
bujg‘un
buket
bukilmoq
bukil
bukinist
bukmoq
buk
bukri
bukuk
bukur
bukchaymoq
bukchay
bulamiq
bulamoq
bula
bulbul
bulbyuligo‘yo
buldozer
bulduriq
bulka
buloq
buloqi
bultur
bulut
bulvar
bulg‘amoq
bulg‘a
bulg‘or
bumazey
bunday
bunker
bunt
bunyod
buncha
buqa
buqalamun
buqoq
buq‘a
burang
burd
burdasurda
burga
burgan
burgut
burishmoq
burish
burj
burjua
burjuademokratik
burjaziya
burkamoq
burka
burloq
burmaqora
burmasurma
burmoq
bur
burnog‘i
burormad
burov
burqimoq
burqi
burro
burul
burun
burunaki
burundiq
buruqmoq
buruq
burushiq
burushmoq
burush
burushqoq
buryat
buryatmo‘g‘il
burg‘i
burg‘u
burch
burchak
burchdor
burchli
burchoq
busbutun
but
buta
butamoq
butbutun
buterbrid
butilka
butkul
butoq
butunittifoq
butxona
buva
buvaki
buvi
buxanka
buxgalter
buxgalteriya
buyon
buyrak
buyrakosti
buyruq
buyruqbozlik
buyuk
buyum
buzoq
buzoqboshi
buzuqi
buzg‘un
bug‘
byuro
byurokrak
bug‘doy
bug‘doypoya
bug‘u
byust
bo‘hton
bo‘ji
bo‘ks
bo‘kirmoq
bo‘kir
bo‘k
bo‘kmoq
bo‘ksa
bo‘ktargi
bo‘ktarmoq
bo‘ktar
bo‘la
bo‘linma
bo‘liq
bo‘lma
bo‘lmasa
bo‘lmag‘ur
bo‘lmoq
bo‘l
bo‘ltakso‘ltak
bo‘lg‘usi
bo‘mbo‘sh
bo‘pti
bo‘r
bo‘ramoq
bo‘ra
bo‘rdoqi
bo‘ri
bo‘rikalla
bo‘riko‘z
bo‘ritumshuq
bo‘rk
bo‘rlamoq
bo‘ron
bo‘rsildoq
bo‘silla
bo‘rsillamoq
bo‘rsimoq
bo‘rsi
bo‘rsiq
bo‘rtiq
bo‘rtmoq
bo‘rt
bo‘sa
bo‘sag‘a
bo‘ston
bo‘ta
bo‘tako‘z
bo‘tamlamoq
bo‘tamla
bo‘tana
bo‘tqa
bo‘xcha
bo‘y
bo‘yamoq
bo‘ya
bo‘ybast
bo‘ydoq
bo‘yin
bo‘yinbog‘
bo‘yinturuq
bo‘yincha
bo‘yicha
bo‘yoq
bo‘yra
bo‘yracho‘p
bo‘ysunmoq
bo‘ysun
bo‘ychan
bo‘yo‘sar
bo‘z
bo‘za
bo‘zray
bo‘zraymoq
bo‘ztikan
bo‘zto‘rg‘ay
bo‘g‘in
bo‘g‘inmabo‘g‘in
bo‘g‘iq
bo‘g‘irsoq
bo‘g‘iz
bo‘g‘ma
bo‘g‘moq
bo‘g‘
bo‘g‘ot
bo‘g‘ov
bo‘g‘oz
bo‘sh
bo‘shamoq
bo‘sha
bo‘shang
bo‘shanmoq
bo‘shan
bo‘shbayov
bo‘shlik
bo‘shliq
bo‘shtob
dabba
dabdaba
dabdala
dabdurustdan
dada
dadil
daf
dafina
dafn
dafqir
daftar
daf‘a
daf‘atan
daha
dahan
dahana
dahanak
dahanaki
dahliz
daho
dahr
dahriy
dahsar
dahyak
dahshat
dajjol
daka
dakan
dakana
dakang
dakkumdukkam
dakki
dala
daladasht
dalatuz
dalda
dalil
dalig‘uli
dalla
dallol
dalolat
daltonizm
dam
dambadam
damgar
damgir
damka
damlam
damlamoq
damla
damodam
danak
dandana
dandon
dangal
dangana
dangasa
dang‘dung‘
dang‘illama
dang‘illat
dang‘illatmoq
dang‘irdung‘ur
daqiqa
daqqi
daqyanus
dara
daraja
darak
darang‘durung‘
darang‘lamoq
darang‘la
daraxt
darbadar
darband
dard
dardarak
dardhasrat
dardisar
dardkash
dardman
dardchil
dargoh
dargumon
darhaqiqat
darhol
darig‘
darig‘o
darkor
darmana
darmon
darmondori
daromad
daroyi
daroz
darparda
darra
darranda
darrov
dars
darslik
darvesh
darvoqe
darvoza
darvozabon
darxon
daryo
daryoyiazim
darz
darg‘a
darg‘azab
darcha
dast
dasta
dastak
dastaki
dastarra
dastavval
dastgoh
dastlab
dastlabgi
dastmoya
dastpanja
dastro‘mol
dastur
dasturiy
dastarulamal
dasturxon
dastxat
dastyor
dastsho‘y
davangirday
davlat
davlatchilik
davo
davolovchi
davom
davomat
davomida
davr
davra
davrdavron
davriy
davron
daxl
daxma
daxmaza
daydi
dazmol
dag‘al
dag‘dag‘
dag‘dag‘a
dashnom
dashqol
dasht
dashbiyon
da‘vat
da‘vo
debet
debocha
deduksiya
defekt
defektolog
defektologiya
defitsit
defoliant
defoleatsiya
degrez
dehqon
dehqonbop
dekabr
dekabrist
dekadent
dekalitr
dekan
dekanat
deklamatsiya
deklaratsiya
dekoratsiya
dekret
dekcha
delegat
delegatsiya
delfin
demagog
demagogiya
demak
demilitarizatsiya
demografik
demokrat
demokratik
demokratiya
demokratiyalashtirish
demoq
de
demoqchi
demping
denaturat
dendropark
dengiz
departament
depesha
depo
deponent
depressiya
depsinmoq
depsin
deputat
deraza
dermatin
desant
desert
detektor
detonator
detsilitr
detsimetr
dev
devalvatsiya
devkor
devon
devona
devonavor
devonbegi
devonxona
devor
devordarmiyon
devpechak
devqadam
devqomat
devsifat
devyurak
devzira
deyarli
dezinfeksiya
deshifrovka
diabet
diafragma
diagnoz
diagonal
diagramma
dialekt
dialektika
dialektologiya
dialog
diametr
diapazon
diapozitiv
did
didaktika
didfarosat
difteriya
dik
dikangla
dikanglamoq
dikilla
dikillamoq
dikirdikir
dikirla
dikirlamoq
dikkak
dikkay
dikkaymoq
diksiya
diktant
diktator
diktatura
diktafon
diktor
dil
dilabgor
dilafro‘z
dilband
dilbar
dildor
dilgir
dilijon
dilkash
dilkusho
dilnavoz
diloro
dilorom
dilovar
dilozor
dilpora
dilrabo
dilsiyohlik
diltang
diltortar
dilxasta
dilxiroj
dilxoh
dilxun
dilxush
dilshikasta
dilshod
dim
dimog‘
dimog‘dor
dimog‘firoq
dimog‘chog‘liq
din
dinamik
dinamit
dinamo
ding
dingilla
dingillamoq
dinor
ding‘irding‘ir
ding‘irla
ding‘irlamoq
diplom
diplomat
diplomant
diplomat
diqqat
diqqate‘tibor
diqqinafas
dirdir
dirdira
dirdiramoq
direksiya
direktiva
direktor
dirham
dirilla
dirillamoq
dirijabl
dirijor
diring
diringla
diringlamoq
dirkdirk
dirkilla
dirkillamoq
dirr
dirrdirr
disk
dislokatsiya
dispanser
dispetcher
dissertatsiya
divan
diversant
diversiya
diviziya
diyda
diydagiryon
diydara
diydaramoq
diydiyo
diydor
diyonat
diyor
dizel
dizelmotor
dod
dodfaryod
dodfig‘on
dodxoh
dogma
dohiy
dohiyona
doim
doimo
doir
doira
dok
doka
dokafarang
doklad
doktor
doktorant
doktorantura
doktrina
dol
dolig‘uli
dollar
dolzarb
dolg‘a
dolg‘ali
dolchin
dom
domangir
domdarak
domino
domkrat
domla
domna
don
dona
donabay
dondun
dong
dongdor
donishmand
dono
donor
dor
dorboz
dordunyo
dori
doridarmon
dorilamon
dorilbaqo
dorilfano
dorilfunun
dorivor
doroyi
dorpech
doston
dotatsiya
dotsent
dov
dovdaraxt
dovdir
dovon
dovot
dovruq
dovul
dovur
dovuchcha
dovyurak
doxil
doya
dog‘
dog‘dug‘
dog‘uli
doshqozon
drama
dramaturg
dramaturgiya
drap
draxma
drenaj
drezina
drujina
dubdurust
dublet
dublikat
dublor
dubulg‘a
dud
dudama
dudburon
duddud
dudmol
dudoq
duduq
duel
duet
dugoh
dugona
dujina
duk
dukduk
dukkak
dukulla
dukullamoq
dukuradukur
dukurdukur
dukurla
dukurlamoq
duldul
dum
duma
dumba
dumbajigar
dumbaloq
dumbul
dumg‘aza
dunyo
dunyodunyo
dunyoparast
dunyoqarash
duo
duogo‘y
duoxon
duoyijon
duoyisalom
duppadurust
dupurdupur
dupurla
dupurlamoq
dur
duradgor
durafshon
durang
durbin
durda
durkun
durra
durust
duro‘ya
dutdut
dutdutla
dutdutlamoq
dutor
dutorbo‘yin
duv
duvarak
duvduv
duvulla
duvullamoq
duvurduvur
duvurla
duvurlamoq
duxoba
duxovka
duxovoy
duym
dush
dushanba
dushman
dushvor
duch
duchor
dvigatel
dvijok
dvoryan
dzot
do‘kon
do‘kondastgoh
do‘kondor
do‘l
do‘lana
do‘laymoq
do‘lay
do‘lma
do‘lta
do‘lvar
do‘mbaymoq
do‘mbira
do‘mbirla
do‘mbirlamoq
do‘mboq
do‘ndiq
do‘ndir
do‘ndirmoq
do‘ng
do‘ngalak
do‘ngpashana
do‘nmoq
do‘non
do‘ng‘
do‘ng‘illa
do‘ng‘illamoq
do‘p
do‘pilla
do‘pillamoq
do‘pirdo‘pir
do‘pirla
do‘pirlamoq
do‘ppi
do‘ppifurush
do‘pposlamoq
do‘pposla
do‘q
do‘qdo‘q
do‘qilla
do‘qillamoq
do‘qirdo‘qir
do‘qirla
do‘qirlamoq
do‘qpo‘pisa
do‘rdaymoq
do‘rday
do‘rdoq
do‘rildoq
do‘rilla
do‘rillamoq
do‘st
do‘studushman
do‘styor
do‘zanda
do‘zax
do‘zaxi
ega
egalik
egalla
egallamoq
egar
egarjambuq
egarla
egarlamoq
egarlog‘liq
egat
egachi
egachisingil
egik
egiluvchan
egin
egiz
egizak
eg
egmoq
egov
egri
egribugri
eh
eha
ehha
ehhe
ehrom
ehson
ehtimol
ehtirom
ehtiros
ehtiyoj
ejtiyojmand
ehtiyot
ehtiyotkor
ekin
ekintekin
ekipaj
ek
ekmoq
ekologiya
ekran
ekskavator
ekskursant
ekskursiya
ekskursovod
ekspansiya
ekspeditor
ekspeditsiya
eksperiment
eksperimental
ekspert
ekspertiza
ekspluatator
ekspluatatsiya
eksponat
eksport
ekstern
eksternat
eksterritorial
ekstra
ekstrakt
ekschempion
ekvator
ekvivafent
el
elak
elamoq
elanqaran
elaselas
elat
elektr
elektrik
elektrichka
elektrlashtirmoq
elektron
elektropoyezd
elektrovoz
element
elevator
elik
elikmoq
elimoq
eli
ellik
ellikboshi
ellips
ellipsoid
elmael
elovul
elt
eltmoq
elyurt
elchi
elchixona
em
emakdosh
emakla
emaklamoq
emal
eman
emblema
emidimi
emigrant
emigratsiya
emikdosh
emissiya
emizgich
emizikli
emla
emlamoq
emmoq
emulsiya
emchak
emchi
en
enaga
endi
endilikda
energetika
energiya
engash
engashmoq
engil
enkay
enkaymoq
enkatenka
enkatinka
enla
enlamoq
enchi
ep
epaqa
epashang
epidemiya
epkin
eplabseplab
epla
eplamoq
epli
epos
epchil
er
era
eranqaran
ergash
ergashmoq
erimoq
eri
erin
erinmoq
erinchak
erish
erishmoq
erk
erka
erkak
erkakayol
erkakla
erkaklamoq
erkin
erksevar
ermak
erman
errayim
erta
ertaindin
ertak
ertakech
ertalab
ertalabgi
ertangi
erxotin
es
esinkira
esinkiramoq
esdalik
eser
eses
eshush
eshushli
esiz
eskadra
esradrilya
eskadron
eskalator
eskalatsiya
eski
eskimoq
eskimo
eskir
eskirmoq
eskituski
eskiz
eslatma
esli
eslihushli
esmoq
esna
esnamoq
esnoq
eson
esonomon
esperanto
essensiya
estafeta
estakada
estetik
estetika
eston
estrada
et
etajerka
etak
etaketak
etalon
etik
etika
etmoq
etud
ev
evakuvatsiya
evara
evarachevara
evaz
even
evenk
evida
evkalipt
evoh
evolutsiya
ey
ezgin
ezgu
ezgulik
ezibichki
ezma
ezmachuruk
ez
ezmoq
ezg‘ila
ezg‘ilamoq
esh
eshak
eshakmiya
eshelon
eshik
eshikmaeshik
eshit
eshitmoq
eshkak
eshmoq
eshon
eshvoy
echkemar
echki
e‘lon
e‘tibor
e‘tiboran
e‘tiqod
e‘tirof
e‘tiroz
e‘zoz
e‘zozikrom
e‘zozla
e‘zozlamoq
fabrika
fabrikant
fabrikat
fahm
fahmfarosat
fahsh
fakt
faktor
faktura
fakultativ
fakultet
falaj
falak
falakiyot
falokat
falon
falonpismadon
falonpiston
falsafa
falsafiy
falsifikator
falsifikatsiya
famil
familiya
fan
fanatik
fanatizm
faner
fanfara
fanniy
fano
fantastik
fantastika
faol
faoliyat
faqat
faqir
farah
farahmand
farang
faraz
fard
farishta
farmakologiya
farmatsevtika
farmon
farmoyish
faromush
faromushxotir
farosat
farovon
farog‘at
farq
farrosh
fartuk
faryod
farz
farzand
farzin
fasad
fasl
fasod
fasohat
fason
fatalist
fatalizm
fath
fatha
fatvo
favqulodda
favvora
faxr
faxriy
faylasuf
fayton
fayz
faza
fazilat
fazo
fazogir
fazometr
fazotron
fashist
fashizm
federal
federalizm
federativ
federatsiya
feldmarshal
feldsher
felyeton
felyetonbop
feodal
feodalizm
ferma
ferment
fermer
festival
fevral
fe‘l
fe‘latvor
fido
fidokorona
fidoyi
fikr
fil
filarmoniya
filatelist
filateliya
filhaqiqat
filhol
filial
film
filmoskop
filmoteka
filolog
filologiya
filosofiya
filtr
fin
final
firdavs
firib
firibgar
firma
firoq
firqa
firuz
firuza
fir‘avn
fisq
fisqfasod
fisqfujur
fitna
fitnafasod
fitr
fizika
fizikaviy
fiziolog
fiziologiya
fig‘on
flaga
flagman
flagshtok
flakon
flang
fleyta
flot
fohisha
foiz
fojia
fojiali
fojiona
fokstrot
fokus
fol
folbin
folkor
fon
fonar
fond
fonetika
foniy
fonus
forig‘
forma
formal
formalin
formalist
formalizm
formatsiya
formula
formular
fors
forsiygo‘y
forsunka
fortepiano
fortochko
fosfat
fosfor
fosforit
fosiq
foteh
fotiha
foto
fotoalbom
fotoapparat
fotoatelye
fotogazeta
fotograf
fotografiya
fotohavaskor
fotolabaratoriya
fotomontaj
fotomuxbir
fotoxronika
foyda
foye
fozil
fosh
fragment
frak
fraksiya
fraksiyachi
fraksiyachilik
frank
fransuz
frazeologiya
front
fundament
fundamental
funt
fuqaro
fuqarolik
fuqaroparvar
furajka
furgon
furqat
fursat
fusunkor
futbol
futur
fuzalo
fo‘ta
gabardin
gabarit
gado
gadoy
gadoyvachcha
gagauz
gah
gahgah
gahgahlamoq
gajak
gajim
gajir
gal
gala
galaktika
galdir
galdira
galdiramoq
galife
galmagal
galstuk
gambit
gamma
ganak
gandirakla
gandiraklamoq
gang
gangi
gangimoq
ganj
gantel
ganch
gap
gapdon
gapgashtak
gapsotar
gapso‘z
gapxo‘r
gar
garaj
garang
gard
gardan
gardday
garderob
gardin
gardina
gardish
gardkam
gardchang
gardg‘ubor
garmdori
garmon
garmoniya
garmsel
garnir
garnitur
garnizon
garov
garchand
garchi
gastrit
gastrol
gastrolor
gastronom
gaubitsa
gavda
gavhar
gavharafshon
gavjum
gayka
gaz
gazak
gazan
gazanda
gazeta
gazlama
gazmol
gazniqob
gazogenerator
gazoprovod
gazcho‘p
gasht
gegemon
gegemoniya
gektar
gematogen
gemoglobin
general
generalgubernator
generalissimus
generalitet
generalleytenant
generalmayor
generalpalkovnik
generator
genetik
geogrif
geograf
geografiya
geolog
geologiya
geometriya
gerb
gerbariy
gerbitsit
gerbitsitlar
gerday
gerdaymoq
german
germetik
gers
gersog
gestapo
getman
gezar
gezarmoq
gibrid
gid
gidir
gidroelektrostansiya
gidroliz
gidrostansiya
gigant
gigiyena
gijbang
gijda
gigijla
gigijlamoq
gijing
gijja
gil
gilam
gilamdo‘z
gilvata
gilos
gilza
gimn
gimnastika
gimnastorka
gimnazist
gimnaziya
gina
ginakudurat
ginekolog
ginekologiya
giperbola
gipertonik
gipertoniya
gipnoz
gipotenuza
gipoteza
gips
gipur
gir
gird
girdikapalak
girdig‘um
girdob
girgitton
giribon
giriftor
girish
giroskop
girya
giryon
gitara
giyoh
giyohvand
gladiolus
glitserin
globus
glukoza
goh
gohi
gohida
goho
golland
gomindan
gorelka
gorilla
gormon
gorchitsa
gorchichnik
gospital
gotovalniy
gov
govmish
govmichcha
govron
gradusnik
graf
grafa
grafik
grafika
grafit
gramm
grammatika
grammofon
granata
granit
granka
gravyura
grek
grelka
greyder
grechixa
grif
grifel
grim
gripp
grossmeyster
gruzin
guash
guberna
gubernator
gudok
gugurt
gugurtcho‘p
gul
gula
gulandom
gulbadan
gulband
gulbarg
gulbeor
bulbog‘
guldasta
guldur
guldurak
guldura
gulduramaoq
gulduros
gulgul
gulhamishabahor
gulkaram
gulkosa
gulko‘rpa
gulmohi
gulnor
gulob
gulobi
gulqand
gulqaychi
gulqog‘oz
gul‘rano
gulro‘
gulsapsar
gultoj
gultojixo‘roz
gulxan
gulxayri
gulyor
gulg‘uncha
gulshan
gulchambar
gulchehra
gulchim
gum
gumanitar
gumashta
gumbaz
gumbur
gumburla
gumburlamoq
gumon
gumroh
gumron
gung
gungalak
gungurgungur
gungurla
gungurlamoq
gunoh
gupgup
guppi
gupulla
gupullamoq
gupur
gupurmoq
gurchak
gurgur
gurkiramoq
gurs
gursketdi
gursullamoq
gursulla
guruh
guruhiy
gurulla
gurullamoq
gurung
gurunglashmoq
gurunglash
guruch
gurunch
gurvak
gurzi
gusenitsa
gustox
guv
guvala
guvoh
guvran
guvranmoq
guvullla
guvullamoq
guzar
gvardiya
go‘dak
go‘ja
go‘l
go‘lax
go‘ng
go‘ngqarg‘a
go‘r
go‘rga
go‘rkov
go‘rso‘xta
go‘ryer
go‘rxo‘r
go‘yo
go‘yoki
go‘zal
go‘sha
go‘shanga
go‘sht
go‘shkuydi
go‘shtyog‘
ha
hab
habash
habib
had
hadhisobsiz
hadik
hadis
hadsizhisobsaz
hadya
hafsala
hafta
haftafahm
haftiyak
hah
haha
hahala
hahalamoq
hahu
haj
hajiqiz
hajm
hajv
hajviy
hakalak
hakam
hakim
hakka
hakkala
hakkalamoq
hakkamdukkam
hal
halak
halak
halalahashtu
halfana
hali
haliberi
haligiday
halihali
halil
halim
halitdan
halizamon
halla
hallamoq
hallosla
halloslamoq
halok
halokat
halol
halolharom
halovat
halpilla
halpillamoq
halqa
halqum
ham
hamda
hamd
hamdam
hamdard
hamdast
hamduna
hamdo‘st
hamdo‘stlik
hamfikr
hamgap
hamid
hamiyat
hamisha
hamjihat
hamjins
hamkasaba
hamkasb
hamkor
hamla
hamma
hammabop
hammol
hammom
hamnafas
hamnishin
hamohang
hamon
hamovoz
hamqishloq
hamrais
hamrang
hamroh
hamroz
hamsafar
hamsoya
hamsuhbat
hamtovoq
hamxona
hamyon
hamza
hamshahar
hamshira
handalak
handasa
hang
hangama
hangi
hangmang
hangar
hangramoq
hanik
hansira
hansiramoq
hanuz
hap
happahalol
hapqat
haq
haqgo‘y
haqhuquq
haqir
haqiq
haqiqat
haqiqatan
haqnohaq
haqorat
haqqast
haqqoniy
haqqoniyat
haqqush
haqrost
har
harakat
harakatchan
haram
harbiy
hardamxayol
harf
harfiy
harfmaharf
harfxo‘r
hargiz
harif
harina
harir
harna
harom
haromxarish
haromi
harommag‘iz
haromtomoq
haromxo‘r
haromzoda
harorat
harshars
harsilla
harsillamoq
harchand
hasad
hasadgo‘y
hasana
hasanhusan
hasanot
hasayni
hasip
hasrat
hasratnadomat
hassa
hassos
hatla
hatlamoq
hatto
hattoki
havas
havaskor
havo
havodor
havola
havoyi
havoza
havza
hay
hayajon
hayal
hayalla
hayallamoq
haybarakallachi
haybat
haydamoq
hayda
haydar
haydarkokil
haydov
hayf
hayfsan
hayhay
hayhayla
hayhaylamoq
hayhot
hayhotday
hayiq
hayiqmoq
hayit
hayitma‘raka
haykal
haykaltarosh
hayo
hayon
hayot
hayotbaxsh
hayotmamot
hayqiriq
hayqir
hayqirmoq
hayrat
hayron
hayt
haythuyt
haytovur
hayvon
hayvonot
hayyohayt
hayyohu
hay‘at
hazar
hazil
hazilhuzul
hazulmutoiba
hazin
hazir
hazm
hazmitaom
hazrat
hasham
hashamatli
hashar
hasharot
hashpash
hashtakpishtak
hashtiyak
he
hehe
hehhe
hemiri
hey
hez
hezalak
hech
hibs
hibsxona
hid
hiddat
hidoyat
hihi
hihila
hihilamoq
hijo
hijrat
hijriy
hijron
hikmat
hikoya
hilhil
hilol
hilphilp
hilpira
hilpiramoq
hilva
hilvira
hilviramoq
himarmoq
himar
himm
himmat
himo
himoya
himoyalan
himoyalanmoq
hind
hindi
hiq
hiqildoq
hiqilla
hiqillamoq
hipichoq
hiringhiring
hiringla
hiringlamoq
hirovul
hirs
hishayajon
hisob
hisobkitob
hisobla
hisoblamoq
hisobot
hisori
his
hissa
hissador
hissadorlik
hissiyot
histuyg‘u
hiyla
hiylagar
hiylakor
hiylanayrang
hodisa
hofiz
hofiza
hoho
hohola
hoholamoq
hojat
hojatbaror
hojatmand
hojatxona
hoji
hojido‘ppi
hokazo
hokim
hokimiyat
hokimlik
hol
holahvol
holat
holbuki
holjon
holva
holvafurush
holvaytar
homila
homilador
homiy
homuza
hoo
hordiq
horimoq
hori
hormaytolmay
horg‘in
hosil
hosila
hosilot
hotamtoy
hov
hovli
hovlijoy
hovlimahovli
hovliq
hovliqmoq
hovoncha
hovur
hovuz
hovuch
hoy
hoyhoy
hoyhoyla
hoyhoylamoq
hoynahoy
hozir
hoziq
hozirjavob
hoshiya
hu
hubbulmalik
hudabehuda
hudhud
hudud
huh
huhla
huhlamoq
huhu
huhula
huhulamoq
hujayra
hujjat
hujjatchilik
hujra
hujum
hukamo
hukm
hukmdor
hukmron
hukumat
hulkar
humo
humoyun
hunar
hunarmand
huqna
huqqi
huquq
huquqiy
huquqtarg‘ibot
huquqshunos
hur
hurfikr
huriliqo
hurliqo
hurkak
hurkmoq
hurk
hurkovuch
hurmat
hurmatli
hurmattalab
hur
hurmoq
hurpay
hurpaymoq
hurriyat
husayni
husn
husnbuzar
husndor
husnixat
hut
hutyut
huv
huvaydo
huvhuv
huvhuvla
huvhuvlamoq
huvulla
huvullamoq
huzur
huzurhalovat
hush
husht
hushtak
hushyor
hushyorxona
ho‘
ho‘ho‘o‘
ho‘k
ho‘kiz
ho‘l
ho‘lla
ho‘llamoq
ho‘ngho‘ng
ho‘ngirho‘ngir
ho‘ngra
ho‘ngramoq
ho‘p
ho‘plam
ho‘plamoq
ho‘ppak
iblis
ibo
ibodat
ibora
iborat
ibrat
ibtido
ibtidoiy
idda
ideal
idealist
idealistik
idealizm
ideology
ideologiya
idioma
idiomatika
idish
idishoyoq
idishtovoq
idora
idrok
iffat
iflos
ifoda
iftixor
iftor
igna
niyna
ignabarg
igrek
ihota
ihramoq
ihra
ijara
ijaraxo‘r
ijarachi
ijirg‘anmoq
ijirg‘an
ijobat
ijobiy
ijod
ijodbaxsh
ijodiy
ijodiyot
ijodkor
ijozat
ijozatnoma
ijro
ijroiya
ijrochi
ijrochilik
ijtimoiy
ijtimoiysiyosiy
ikirchikir
ikkala
ikki
ikkilamchi
ikkilan
ikkilanmoq
ikkiqat
ikkiyoqlama
ikkiyuzlama
ikkiyuzlamalik
ikkiyuzlamachi
ikkov
ikkovara
ikkovlon
ikra
ikrom
iks
ila
ilangbilang
ilasilas
ilash
ilashmoq
ildam
ildamjildam
ildiz
ildizmeva
ilgak
ilgari
ilgich
ilhaq
ilhom
iliguzildi
ilik
ilimiliq
ilimoq
ili
ilinarli
ilinj
iliqissiq
iliq
iliqmoq
iljay
iljaymoq
ilk
illat
illobillo
illuminator
illuyiza
ilm
ilmamal
ilmateshik
ilmfan
ilmiyamaliy
ilmiynazariy
ilmiyommaviy
ilmiytanqidiy
ilmiytexnikaviy
ilmma‘rifat
il
ilmoq
ilmparvar
ilohiy
iloj
ilon
ilonbaliq
ilonizi
ilonquyruq
ilova
iloyo
iltifot
iltijo
iltimos
iltimosnoma
ilvira
ilviramoq
ilvirs
ilg‘a
ilg‘amoq
ilg‘or
imidimi
imijimida
imilla
imillamoq
imkon
imkoniyat
imla
imlamoq
imlo
imloviy
immanent
immunitet
imo
imoishora
imom
imomat
imon
imorat
imperator
imperialistik
imperializm
imperiya
import
impuls
imtihon
imtiyoz
imzo
in
indamas
inda
indamoq
indeks
indeksatsiyalash
indekslash
indikator
indin
induktiv
induktor
industrial
industriya
indonez
inersiya
inert
infarkt
infeksiya
infratovushlar
inga
ingala
ingalamoq
ingalator
ingichka
ingliz
ingramoq
ingra
ini
injener
injenertexnik
injil
injiq
inju
inkassator
inkishof
inkor
inkubator
inkubatsiya
inkvizitor
inkvizitsiya
inmoq
inobat
inon
inonmoq
inoq
inoyat
inqilla
inqillamoq
inqilob
inqiroz
insjins
insof
inson
insoniy
insoniyat
inssenirovka
instansiya
instinkt
institut
insulin
insult
integral
integratsiya
intellekt
intellektual
intendant
intensiv
interval
intervensiya
intervent
intermedia
internat
internet
intervyu
intiho
intil
intilmoq
intim
intiqom
intizom
intizomiy
intizor
intriga
intuitsiya
inturist
inversiya
inyeksiya
insho
inshoolloh
inshoollo
inshoot
inchunin
in‘ikos
in‘om
in‘omehson
iona
ionizator
ionesfera
ip
ipak
ipiltiriq
ipiripir
ipiriski
ipor
ippodrom
iqbol
iqlim
iqror
iqtidor
iqtisod
iqtisodiy
iqtisodiyot
irilla
irillamoq
irim
iri
irimoq
irimchirim
irin
iris
irjay
irjaymoq
irkit
irmoq
iroda
iroq
iroqi
irq
irrigator
irrigatsiya
irsiy
irsiyat
irvay
irvaymoq
irvit
irg‘a
irg‘amoq
irg‘aymoq
irg‘ay
irg‘i
irg‘imoq
irshay
irshaymoq
is
isbot
isfixon
isi
isimoq
isiriq
isirg‘a
isitma
isit
isitmoq
iskabtopar
iska
iskamoq
iskana
iskanja
iskovuch
isliq
isliqi
isloh
islohot
islom
islomiy
islovot
islovotxona
ism
ismaloq
isnod
ispan
isqirt
isrof
isrofgarchilik
issiq
issiqsevar
issiqsovuq
issiqxona
istak
ista
istamoq
istara
istarapil
istehkom
istehzo
iste‘dod
iste‘fo
iste‘mol
istibdod
istifoda
istihola
istilo
istiora
istiqbol
istiqlol
istiqomat
istirohat
istisno
istig‘no
isyon
ish
ishbilarmon
ishboshi
ishboshqaruvchi
ishbuzuqi
ishhaqi
ishkal
ishkom
ishlabchiqarish
ishlab
ishlanma
ishlov
ishonarli
ishon
ishonmoq
ishonch
ishonchnoma
ishora
ishpech
ishpish
ishq
ishqa
ishqamoq
ishqiboz
ishqilib
ishqir
ishqirmoq
ishqiboz
ishqilib
ishqir
ishqirmoq
ishqmuhabbat
ishqor
ishrat
ishtaha
ishtiriok
ishtirokchi
ishtiyoq
ishtiyoqmand
ishton
ishtonbog‘
ishtonchang
ishva
ishxona
ishyoqmas
is‘hoq
it
italyan
itar
itarmoq
itbaliq
itburun
itfe‘l
itoat
itolg‘i
itog‘iz
itpashsha
itqit
itqitmoq
itqovun
ittifoq
ittifoqo
ittihod
ittovon
ituzum
ivimoq
ivi
ivirsi
ivirsimoq
ivirsiq
ivirshivir
ixlos
ixtilof
ixtiro
ixtisoslik
ixtiyor
ixtiyoriy
ixsham
iy
iyak
iye
iyerarxiya
iyeroglif
iyiq
iyla
iylamoq
iymoq
iyul
iyun
iz
izhor
izilla
izillamoq
izlanuvchan
izlovchi
izmaiz
izn
izofa
izoh
izohli
izohtalab
izolator
izolatsiya
izotop
izquvar
iztirob
izvosh
izza
izzat
izzathurmat
izzatikrom
izzattalab
izg‘irin
izg‘iriq
izg‘irmoq
izg‘ir
izchil
ig‘vo
ich
ichak
ichakchovoq
ichvubug‘
ichikmoq
ichik
ichimlik
ichimli
ichintoshin
ichkari
ichkilik
ichkitashqi
ichkuyov
ichmoq
ich
ichra
jabduq
jabha
jabr
jabrdiyda
jabrjafo
jabrsitam
jabrzulm
jadal
jadid
jadval
jafo
jahannam
jahd
jahdujadal
jahl
jaholat
jahon
jahongashta
jahoniy
jahonshumul
jajji
jala
jalb
jaldirjuldur
jallob
jallod
jaloyir
jam
jamalak
jambil
jamila
jamiyat
jami
jamiyki
jamlovchi
jamoa
jamoalashtirish
jamoat
jamoatchilik
jamol
jamuljam
jamg‘arma
jamg‘armoq
jamg‘ar
janda
jandarm
jang
jangari
janggoh
jangilla
jangillamoq
jangirjungur
jangnoma
jangovar
janjal
janjalsuron
jannat
jannati
jannatmakon
janob
janoza
janr
janub
janubiyg‘arbiy
janubiysharqiy
janubig‘arb
janubisharq
jar
jarayon
jaraqjaraq
jarang
jarangdor
jarangjurung
jargon
jarima
jarohat
jarqaldirg‘och
jarqanot
jarrohlik
jasad
jasorat
jasur
jat
javdar
javdari
javdira
javdiramoq
javhar
javharlimu
javlon
javob
javobgar
javohir
javon
javra
javramoq
javroqi
javzo
jaydari
jayra
jayran
jaz
jazava
jazbuz
jazilla
jazillamoq
jazira
jazirama
jazliq
jazm
jazman
jazo
jazolovchi
jag‘
jag‘irla
jag‘irlamoq
jag‘irjug‘ur
jag‘jag‘
jekirmoq
jekir
jelatin
jem
jemper
jentlmen
jenshen
jerkmoq
jerk
jeton
jevak
jez
jiblajibon
jiddiy
jiddiyat
jigar
jigarband
jigargo‘sha
jigarpora
jigarrang
jigarso‘xta
jihat
jihod
jihoz
jikildoq
jikillamoq
jikilla
jikjik
jikkak
jild
jildira
jildiramoq
jildirjildir
jiletka
jilla
jilmaymoq
jilmay
jilmoq
jil
jilo
jilov
jilpangla
jilpanglamoq
jilpangjilpang
jilva
jilvir
jilg‘a
jim
jimimoq
jimi
jimirjimir
jimirla
jimirlamoq
jimjiloq
jimjima
jimjit
jin
jinday
jing
jingak
jingalak
jingirjingir
jingirla
jingirlamoq
jingirtob
jinko‘cha
jinni
jinoiy
jinoyat
jinoyatkorona
jins
jinsiy
jinsiyat
jinchiroq
jips
jiqjiq
jiqqajiqqa
jiqqamusht
jir
jirafa
jirilla
jirillamoq
jiring
jirkan
jirkanmoq
jirkanch
jirov
jirillat
jirillatmoq
jism
jisman
jismonan
jismoniy
jivirjivir
jivirlamoq
jivirla
jiyak
jiyan
jiyda
jiyirmoq
jiyir
jiy
jiymoq
jiyron
jiz
jizillamoq
jizilla
jizza
jizzaki
jizg‘inak
jig‘
jig‘big‘
jig‘ibiyron
jig‘ildon
jig‘illamoq
jig‘illa
jo
jibajo
jodi
jodu
jodugar
johil
joiz
jom
joma
jomashov
jome
jon
jonajon
jonbaxsh
jonboz
jonhol
joniq
joniqmoq
jonivor
jonjahd
jonkuyar
jonon
jonoqi
jonsarak
jontan
jonudil
jonzot
joriy
josus
joy
joyjoyiga
joynamoz
joziba
judo
juda
juft
juftak
juftmitoq
jujum
jul
juldur
juma
jumboq
jumhuriyat
jumla
jumlayimo‘min
jun
junbush
junji
junjimoq
jurnal
jurnalist
jurnalistika
jur‘at
jussa
jut
juvoldiz
juvon
juvonbaxt
juvonmard
juvonmarg
juvoz
juz‘iy
jo‘ja
jo‘mrak
jo‘jabirday
jo‘mrak
jo‘n
jo‘na
jo‘namoq
jo‘r
jo‘ra
jo‘boshi
jo‘rlash
jo‘rlashmoq
jo‘rttaga
jo‘va
jo‘xori
jo‘xoripoya
jo‘yak
jo‘yali
jo‘sh
jo‘shmoq
jo‘shqin
kabardin
kabel
kabi
kabina
kabinet
kabir
kabisa
kabob
kadet
kadr
kafan
kafangado
kafe
kafedra
kaferestoran
kafil
kafolat
kaft
kahrabo
kaj
kajava
kajbahs
kajraftor
kajrav
kakao
kakirkakir
kakirla
kakirlamoq
kakku
kaklik
kakra
kaktus
kal
kalaka
kalamenka
kalamush
kalava
kalendar
kaleydoskop
kalibr
kalit
kalima
kalit
kaliy
kalish
kalkulator
kalkulatsiya
kalla
kallak
kallakesar
kallakla
kallaklamoq
kallapocha
kallavaram
kallaxum
kalligrafiya
kalom
kalomullo
kalon
kalondimog‘
kaloriya
kalovlanmoq
kalovlan
kalsiy
kalta
kaltabaqay
kaltabin
kaltafahm
kaltak
kaltakesak
kaltakulta
kalvak
kalxat
kam
kamalak
kamand
kamar
kamarband
kamarbasta
kambar
"kambag	‘al"
kamdankam
kamdaromad
kamdiykor
kamera
kamerton
kamgap
kamhafsala
kamhosil
kamimoq
kamina
kamiyat
kamko‘st
kamnamo
kamol
kamoli
kamolot
kamomad
kamon
kampaniya
kampir
kampirak
kampirdahan
kampirchopon
kamqatnov
kamqon
kamqonlik
kamquvvat
kamsit
kamsitmoq
kamsuqum
kamsut
kamsuxan
kamtar
kamtarin
kamxarj
kamyer
kamyob
kamzul
kamchil
kamchiqim
kana
kanakunjut
kanal
kanalizatsiya
kanda
kanifol
kaniz
kanizak
kanop
kanor
kanora
kansler
cantata
kaolin
kapa
kapaki
kapalak
kapalakgul
kapella
kapgir
kapillar
kapitalist
kapitalistik
kapitan
kapitulatsiya
kapkatta
kapot
kappakappa
kappon
kapron
kapsan
kapsanchi
kapsul
kapsula
kaptar
kar
karabin
karam
caramel
karantin
karavot
karaxt
karashma
karbid
karbol
karbolen
karbolit
karbonat
karbonator
kardinal
kardiogramma
kardiolog
karet
kareta
karikatura
karkas
karkidon
karmak
karmon
karnaval
karnay
karnaygul
karnaysurnay
karniz
karohat
karomat
karotin
karp
karra
kars
karsilla
karsillamoq
karskurs
karsoqov
kart
karta
kartel
karter
kartina
karton
kartoteka
kartoshka
kartoshkagul
kartochka
karusel
karvon
karvonboshi
karvonsaroy
karch
karchla
karchlamoq
kasaba
kasal
kasana
kasanachilik
kasb
kasbhunar
kasbiy
kasbkor
kasirkusur
kasirlat
kasirlatmoq
kaska
kaskad
kasod
kasofat
kasr
kassa
kassatsiya
kasseta
kassir
kasta
kastrulka
kastum
kastumbop
kat
katak
katalak
katalizator
katalog
katapulta
kater
katod
katolik
kata
kattakichik
kattaqo‘rg‘on
katusna
kauchuk
kavaler
kavalerist
kavar
kavsar
kavush
kavsha
kavshamoq
kavshar
kavsharla
kavsharlamoq
kayf
kayfiyat
kayfsafo
kayuta
kazak
kazarma
kazein
kazokazo
kazzob
kashak
kashalot
kashanda
kashf
kashfiyot
kashkul
kashmiri
kashne
kashnich
kashta
kashtan
kashshof
kachkil
ka‘ba
ka‘batullo
ka‘batulloh
kedr
kefir
kegay
kegl
kek
kekirdak
kekirik
kekir
kekirmoq
kekkaymoq
kekkay
keks
keksa
kelajak
kelasi
keldiketdi
kelgindi
kelgusi
keli
kelim
kelin
kelinoyi
kelinposhsha
kelinsalom
kelintushdi
kelishik
kelishimli
kelishmovchilik
kel
kelmoq
kema
kemik
kemir
kemirmoq
kemiruvchi
kemirchak
kemtik
kemti
kemtimoq
kemshik
kendir
keng
kengay
kengaymoq
kengash
kengashmoq
kenglik
kenguru
kenja
kent
kepak
kepchik
keragicha
kerak
keramika
kergi
kerik
kerilmachoq
keril
kerilmoq
kerish
kerishmoq
kerk
kerkmoq
ker
kermoq
kerogaz
kerosin
kerosinka
kertik
kert
kertmoq
kesak
kesaki
kesatiq
kesat
kesatmoq
kesik
kesim
keskin
keskir
kes
kesmoq
ket
ketmon
ketmoq
keyin
kez
kezmoq
kech
kecha
kechalab
kechasi
kechayukunduz
kechik
kechikmoq
kechinma
kechirmoq
kechir
kechmish
kech
kechmoq
kechqurun
kechuv
kibernetika
kibor
kibr
kibrhavo
kifoya
kift
kigiz
kilogramm
kilometr
kilometraj
kilovatt
kilovattsoat
kim
kimdakim
kimki
kimsa
kimxob
kimyo
kimyogar
kimyoviy
kin
kindik
kinematografiya
kinetika
kina
kino
kinoapparat
kinoartist
kinofestival
kinofilm
kinojurnal
kinomexanik
kinooperator
kinorejissor
kinossenariy
kinostudiya
kinoteatr
kinoxronika
kinoya
kioska
kiprik
kir
kira
kirdikor
kirdichiqdi
kirimchiqim
kir
kirmoq
kiroyi
kirpech
kirpi
kirtay
kirtaymoq
kirtilla
kirtillamoq
kirtkirt
kirxona
kirza
kitchimol
kirchir
kisel
kisirkisir
kisirla
kisirlamoq
kislorod
kislota
kissa
kissavur
kit
kitel
kitob
kitobxon
kiy
kiyik
kiyim
kiyimbosh
kiyimkechak
kiyimli
kiyimlik
kiy
kiymoq
kizak
kish
kishan
kishi
kishkish
kishkishla
kishkishlamoq
kishmish
kishna
kishnamoq
kisht
kishtkisht
kishtkishtla
kishtkishtlamoq
kishvar
kichik
kichikkina
kichiri
kichkina
kichkinagina
kichkintoy
kichray
kichraymoq
klapan
klarnet
klass
klassik
klaviatura
klavish
kletchatka
kleyonka
klinika
klizma
klishe
klosh
klub
klukva
kluch
knaz
kaolitsiya
kobalt
kobili
kod
kodein
kodeks
koeffitsient
kofe
kofein
kofir
kofta
koftochka
kohin
koinot
kokain
koketka
kokil
kolaska
kolba
kolbasa
kolenkor
kollegial
kollegiya
kollej
kolleksiya
kollektor
kollokvium
kolonka
kolonna
kolorit
kolchedan
kom
komanda
komandir
komandirovka
kombayn
kombinat
kombinatsiya
kombinezon
komediya
komendant
komendatura
kometa
komil
komintern
komissar
komissarlik
komissiya
komitet
kommersant
kommuna
kommunikatsiya
kommunist
kommunistik
kommunizm
kommutator
kompaniya
kompanyon
kompas
kompleks
komplekt
kompozitor
kompozitsiya
kompost
komposter
kompot
kompress
kompressor
komron
komstok
kon
kondensator
konditer
konduktor
konfederatsiya
konferans
konferansye
konferensya
konfrenszal
konfet
konflikt
konglomerat
kongress
kongressmen
konki
konsentrat
konsentratsiya
konsepsiya
konsern
konsert
konserva
konservativ
koservatizm
konservator
konservatoriya
konsessiya
konsilium
konslager
konsolidatsiya
konspekt
konspiratsiya
konstitutsiya
konstruksiya
konstruktiv
konstruktor
kontekst
konteyner
kontinent
kontingent
kontora
kontrabanda
kontrabandist
konrabas
kontradmiral
kontributsiya
kontrrazvedka
kontur
kontuziya
konus
konvensiya
konvent
konversiya
konvert
konveyer
konvoy
konyak
konyunktura
kooperativ
koordinat
koordinator
koordinatsiya
kopar
koptok
kor
koranda
koreys
koridor
korjoma
korol
koronka
korporatsiya
korpus
korrektor
korrektura
korroziya
korson
kort
korxona
korzinka
korchalon
kosa
kosagul
kosekans
kosib
kosilka
kosinus
kosmetika
kosmik
kosmodrom
kosmonavt
kosov
kotangens
kotib
kotiba
kotibiyat
kotlet
kottedj
kovak
kovatok
koverkot
kovlamoq
kovul
kavar
koyimoq
koyi
koyish
koshin
koshki
koshona
krab
kran
krater
kraxmal
kredit
kreditor
krem
krematoriy
krematsiya
kreml
krepdeshin
krepsatin
kreslo
krest
kreyser
kriminalist
kriminalistika
kriminal
kristall
krizis
kross
krossvord
krujka
kub
kubanka
kubatura
kubik
kubometr
kudung
kudunggar
kudurat
kuf
kufr
kufsuf
kukku
kukkula
kukkulamoq
kuku
kukula
kukulamoq
kukun
kul
kulala
kulankir
kulba
kuldirgich
kuldon
kulfat
kulgi
kul
kulmoq
kuloh
kulol
kulon
kultivator
kultivatsiya
kulcha
kulchatoy
kumush
kun
kunbay
kunbotar
kunda
kundak
kundakov
kundankunga
kundosh
kunduz
kunduzi
kungaboqar
kungay
kungura
kunjak
kunjara
kunjut
kunlashmoq
kunlash
kunpayakun
kunchiqar
kupe
kuplet
kupon
kuppakunduzi
kurak
kura
kuramoq
kurant
kurash
kurashmoq
kurd
kurk
kurka
kurkinak
kurmak
kurort
kurra
kurs
kursant
kursi
kursovka
kursulla
kursullamoq
kurt
kurtak
kurtka
kuryer
kut
kutmoq
kutubxona
kuv
kuva
kuvrak
kuy
kuya
kuydipishdi
kuydirgi
kuyin
kuyinmoq
kuyundi
kuyunchak
kuyka
kuymanmoq
kuyman
kuymoq
kuyov
kuyuk
kuyukmoq
kuz
kuzak
kuzaki
kuza
kuzamoq
kuzat
kuzatmoq
kuzir
kuzov
kushanda
kushetka
kushxona
kuch
kuchala
kuchan
kuchanmoq
kuchay
kuchaymoq
kuchqudrat
kuchquvvat
kuchuk
kvadrat
kvadratura
kvadratuyalab
kvant
kvars
kvas
kvitansiya
ko‘hlik
ko‘hna
ko‘k
ko‘ka
ko‘kalamzor
ko‘kat
ko‘kimtir
ko‘klam
ko‘knor
ko‘knori
ko‘krak
ko‘ks
ko‘ksov
ko‘ksulton
ko‘kqarg‘a
ko‘kqo‘ton
ko‘kyo‘tal
ko‘kcha
ko‘l
ko‘lam
ko‘lanka
ko‘lla
ko‘llamoq
ko‘lmak
ko‘lob
ko‘loblatib
ko‘mak
ko‘mach
ko‘mir
ko‘mko‘k
ko‘mmoq
ko‘m
ko‘n
ko‘ndalang
ko‘ngil
ko‘ngilochar
ko‘ngilchan
ko‘nikmoq
ko‘nik
ko‘nmoq
ko‘paytiruvchi
ko‘payuvchi
ko‘pburchak
ko‘pdanko‘p
ko‘pik
ko‘pincha
ko‘pmoq
ko‘ppak
ko‘prik
ko‘pchimoq
ko‘pchi
ko‘r
ko‘ra
ko‘rak
ko‘rfaz
ko‘rgazma
ko‘rgilik
ko‘rik
ko‘rk
ko‘rkam
ko‘rko‘rona
ko‘rmana
ko‘rmoq
ko‘rmanak
ko‘rpa
ko‘rpali
ko‘rpalik
ko‘rpato‘shak
ko‘rpayostiq
ko‘rsichqon
ko‘rshapalak
ko‘sa
ko‘sak
ko‘st
ko‘talang
ko‘tara
ko‘tar
ko‘tarmoq
ko‘toh
ko‘ylak
ko‘ylakchang
ko‘z
ko‘za
ko‘zanak
ko‘zboylovchi
ko‘zboyamachilik
ko‘zgu
ko‘zik
ko‘zikmoq
ko‘zmunchoq
ko‘zoynak
ko‘zquloq
ko‘sht
ko‘ch
ko‘cha
ko‘chako‘y
ko‘chat
ko‘chatfurush
ko‘chiriq
ko‘chki
ko‘chko‘ron
ko‘chmanchi
ko‘chmoq
lab
labbay
labbaygo‘y
labdahan
labirint
lablunj
labolab
laborant
laboratiya
lafet
lafz
lafzan
lagan
laganbardor
lager
lahad
lahim
lahja
lahm
lahza
lak
laklak
lakluk
laktuk
lakmus
lalay
lalaymoq
lalmi
lalmikor
lama
lampa
lampashisha
lampochka
landavur
lang
langar
langarcho‘p
lanj
lanka
lang‘illa
lang‘illamoq
lapangla
lapanglamoq
lapanglapang
lapar
lapashang
lapis
lappak
laqab
laqay
laqilla
laqillamoq
laqma
laqqa
larza
larzon
las
lat
latif
latifa
latish
latofat
latta
lattaputta
lattchaynar
laurent
lava
lavand
lavh
lavha
lavlagi
lavozim
lavozimiy
lavr
laxta
laxtak
laxtakluxtak
laxcha
laylak
laylakqor
laylatulqadr
layoqat
laycha
lazaret
lazgin
laziz
lazzat
lag‘mon
lashkar
lashkarboshi
lashkargoh
lashlush
la‘l
la‘li
la‘nat
la‘nati
lederin
legion
lekin
leksika
leksiya
lektor
lektoriy
lenta
leyborist
leyka
leykosit
leytenant
leytmotiv
liberal
liberalizm
libos
libretto
lider
lift
lifchik
likangla
likanglamoq
likanglikang
likildoq
likilla
likillamoq
liklik
likop
likor
likor
liliput
lim
liman
limilla
limillamoq
limit
limlim
limmolim
limon
limonad
linkor
linoleum
linter
linza
lipilla
lipillamoq
liplip
lippa
liq
liqildoq
liqilla
liqillamoq
liqliq
liqqaliqqa
liqqoq
lira
lirika
lison
lisoniy
litr
litsey
loaqal
lobar
lof
logarifm
logik
logika
lohas
loja
lojuvard
lok
lokaut
lokomotiv
lol
lola
lolaqizg‘aldoq
lom
lombard
lommim
lop
lopilla
lopillamoq
loployiq
loqayd
lord
lorsildoq
lorsilla
lorsillamoq
los
losos
loteriya
lotin
loto
lotsman
loviya
lovlov
lovulla
lovullamoq
loy
loyiha
loyiq
loyqa
loysuvoq
loyxo‘rak
lozim
lozimanda
lochin
lochira
lub
luks
lumpenproletariat
lungi
lunj
lunoxod
lupa
luqma
luqmon
lustra
lutf
lutfan
luza
lug‘at
lug‘aviy
luchchak
lo‘k
lo‘kidon
lo‘killa
lo‘killamoq
lo‘klo‘k
lo‘kki
lo‘la
lo‘li
lo‘m
lo‘mboz
lo‘nda
lo‘ppak
lo‘ppi
lo‘pchik
lo‘q
lo‘qilla
lo‘qillamoq
lo‘qlo‘q
lo‘qttiboz
ma
mablag‘
mabodo
madad
madaniy
madaniyat
madaniymaishiy
madaniyma‘rifiy
madda
maddoh
madh
madhiya
mador
madrasa
mafkura
mafkuraviy
mafkurachilik
maftun
magistr
magistral
magma
magnat
magnit
magnifon
magnoliya
mahal
mahalla
mahalliy
mahalliychilik
mahbub
mahbuba
mahbus
mahdud
mahdudlik
mahkam
mahkama
mahkamachilik
mahkum
mahliqo
mahliyo
mahmadona
mahol
mahorat
mahr
mahram
mahrum
mahsi
mahsichang
mahsul
mahsulot
mahv
mahvash
mahzun
mahshar
maishat
maishatboz
maishatparast
maishiy
majaq
majaqla
majaqlamoq
majbur
majhul
majlis
majmag‘il
majmu
majmua
majnun
majnunsifat
majnuntol
majol
majoz
majruh
majus
makaron
makintish
makiyon
makkajo‘xori
makkor
makon
makr
makrhiyla
maksimal
maksimum
maktab
maktabdor
maktub
malak
malaka
malakvash
malaxit
malay
malham
malik
malika
malla
malohat
malol
malomat
mal‘un
mamlakat
mamnun
mamnuniyat
mamont
mana
manaman
manba
mandarin
mandat
mandolina
man
manevr
mangu
mangusta
manfaat
manfiy
manfur
manglay
manikur
manifest
manjalaqi
manjet
manjur
manman
manniy
manometr
monat
manpasiy
manqa
manqal
mansab
mansabparast
mansub
manti
manqit
manufaktura
manzara
manzil
manzirat
manzur
mang‘it
maorif
maosh
maqbara
maqbul
maqol
maqola
maqom
maqsad
maqsud
maqta
maqtamoq
maqtanarli
maqtanchoq
maqtarli
maqtov
maraz
mard
mardikor
mardonavor
mardum
marg
marganes
margarin
margimush
marhabo
marhamat
marhum
marinad
mariy
marjon
marka
markaz
markizet
marksist
marksizm
marksizmleninizm
markschalenincha
marmar
marmarak
marmelad
marom
maroq
marosim
marra
marsala
marsiya
mart
marta
martaba
marten
marvarid
marvartak
marza
marg‘ub
marsh
marshal
masal
masala
masalan
masalliq
masjid
maskan
maskarad
maskirovka
maslahat
maslak
masofa
masrur
massa
mast
mastak
mastalas
materializm
maston
mastona
mastura
masxara
masxaraboz
mas‘ud
mas‘ul
mas‘uliyat
matal
matash
matashmoq
matbaa
matbuot
matematik
matematika
material
materializm
materik
materiya
matla
matlab
matlub
matlubot
matn
mato
matonat
matrap
matras
matriarxal
matriarxat
matros
matroska
match
mauzer
mavhum
mavj
mavjud
majuvdot
mavlono
mavlud
mavqe
mavr
mavrid
mavsum
mavsumiy
mavsumoldi
mavze
mavzoley
mavzu
maxdum
maxfiy
maxfiyona
maxluq
maxluqot
maxmur
maxorka
maxraj
maxsus
may
maya
mayak
mayda
maydagap
maydachuyda
maydon
mayfurush
maygun
mayib
mayin
mayiz
mayish
mayishmoq
mayl
mayli
maymoq
maymun
maymunjon
maymunsifat
mayna
maynaboz
maynabozchilik
mayor
mayparast
maysa
mayxo‘r
mayyit
maza
mazabemaza
mazamatra
mazammat
mazax
mazaxo‘rak
mazhab
mazkur
mazlum
mazmun
mazut
mag‘iz
mag‘lub
mag‘lubiyat
mag‘rib
mag‘rur
mag‘zava
mashak
mashaqqat
mashhur
mashina
mashinatraktor
mashinist
mashinistika
mashinka
mashmasha
mashoq
mashoyix
mashq
mashriq
mashvarat
mashg‘ul
mashg‘ulot
mashshoq
mash‘al
mash‘ala
mash‘um
machta
machchoyi
ma‘dan
ma‘lum
ma‘lumot
ma‘mur
ma‘muriy
ma‘muriyat
ma‘nan
ma‘naviy
ma‘naviyat
ma‘no
ma‘qul
ma‘raka
ma‘ramoq
ma‘ra
ma‘rifat
ma‘rifiy
ma‘ruf
ma‘ruza
ma‘sum
ma‘tal
ma‘yus
ma‘zur
ma‘shuq
ma‘shuqa
mebel
medal
medalyon
medikament
medpunkt
meduza
megajin
mehmon
mehmondo‘st
mahmonnavozlik
mehnat
mehnatkash
mehnatsevar
mehnattalab
mehnatchan
mehr
mehribon
mehrigiyo
mehrmuhabbat
mehrob
mehroqibat
mehrshafqat
melioratsiya
melodrama
membrana
memorandum
memorial
memuar
men
meningit
mensimaslik
mensi
mensimoq
mentol
menzurka
menshevik
merejka
mergan
meridian
meros
merosiy
merov
mertik
metafora
metall
metallurg
metallurgiya
metallshunoslik
metan
meteor
meteorit
metin
metis
metod
metodbirlashma
metodik
metodika
metodist
metodkabinet
metr
metraj
metro
metropoliten
meva
mevafurush
mevasabzabot
mavacheva
mexanik
mexanika
mexanikhaydovchi
mexanizm
mezana
mezbon
mezon
mesh
meshkob
meshchan
mechal
mechkay
me‘da
me‘mor
me‘moriy
me‘yor
me‘yoriy
me‘yorlash
mif
mifologiya
migren
mijgon
mijig‘
mijig‘la
mijig‘lamoq
mijja
mijoz
mijg‘lilla
mijg‘illamoq
mijg‘imoq
mijg‘i
mijg‘ov
mikrob
mikroelement
mirofilm
mikrofon
mikroorganizm
mikroskop
mikroskopik
mikstura
mil
mildira
mildiramoq
militarist
militarizatsiya
militarizm
militsioner
militsiya
milk
milkak
millat
millatparast
milliard
milliarder
milligramm
millimetr
millimetrovka
million
millioner
milliy
milliylashtir
milliylashtirmoq
milod
milodiy
miltilla
miltillamoq
miltiq
miltira
miltiramoq
miltmilt
mim
mimika
mimoza
mina
minbar
minba‘d
minmindi
mineral
ming
mingash
mingashmoq
mingboshi
mingingchi
mngdevona
mingoyoq
miniatura
minimal
minimum
min
minmoq
minnat
minomyot
minonoses
minora
mintaqa
mintaqaviy
minus
ming‘ay
ming‘aymoq
ming‘irla
ming‘irlamoq
ming‘irming‘ir
miokard
miokardit
miqdor
miqqiy
miqti
miqyos
mir
miri
miriq
miriqmoq
mirishkor
mirob
mirquruq
mirza
mirzaboshi
mirzaterak
mirzo
mirzoyi
mirshab
mis
miskar
miskin
misl
mislsiz
misol
misoli
misqol
misqoli
misra
missioner
missiya
mister
mistik
mistika
misvok
mita
miting
mitropolit
mitti
mix
mixcho‘p
miya
miyiq
miyon
miyoncha
miyov
mizoj
mizg‘i
mizg‘imoq
mishiq
mishiqi
mishmish
mobaynida
moda
modda
moddiy
model
modernizatsiya
modomiki
moh
mohir
mohiyat
mohiyatan
mohpora
mohtob
mojaro
moki
mol
mola
molamvol
molboqar
moldavan
moldunyo
molekula
molekular
molhol
molibden
molik
moliya
moliyaviy
moljon
molluska
molmulk
molparast
molxona
molyig‘ar
molyoyar
momataloq
momaqaldiroq
momaqaymoq
momiq
monand
monarx
monarxiya
monastir
monax
mone
monelik
monografik
monografiya
monolit
monolog
monopolist
monopolistik
monopoliya
montaj
montyor
monument
monumental
mordvin
morfiy
morj
morze
mos
moslama
mot
motam
motamsaro
motamzada
motodrom
motopoyga
motor
motorist
motoroller
motorsozlik
mototsikl
mov
moviy
movliyat
movut
moxora
moxov
moy
moya
moyak
moyana
moyil
moyjuvoz
moylovchi
moyxo‘rak
moychechak
mozaika
mozi
moziy
mozor
mog‘or
mosh
moshguruch
moshkichiri
moshova
moshpoya
moshugra
moshxo‘rda
mocha
mochalka
mochag‘ar
muallaq
muallif
muallim
muammo
muassasa
muattar
muayyan
muazzam
muazzin
mubham
mubolag‘a
muborak
muborakbod
mubtalo
mudarris
muddao
muddat
mudhish
mudir
mudofaa
mudom
mudra
mudramoq
mudroq
mufassal
mufta
mufti
muguz
muhabbat
muhandis
muharram
muharrir
muhaqqaq
muhayyo
muhim
muhit
muhlat
muhofaza
muhojir
muhokama
muhoraba
muhr
muhtaram
muhtasham
muhtoj
mujassam
mujda
mujik
muji
mujimoq
mujmal
mukammal
mukarram
mukammal
mukka
mukofot
mulk
mulkiy
mulla
mullavachcha
mulohaza
muloqot
muloyim
mulozamat
mulozim
multiplikatsiya
mulzam
mum
mumiyo
mumkin
mumsik
mumtoz
munajjim
munavvar
mundarija
mundir
mung
munis
munitsipalitet
munkarnakir
munkay
munkaymoq
munkilla
munkillamoq
munki
munkimoq
munofiq
munojot
munosabat
munosib
munozara
muntazam
muntazir
mung‘ay
mung‘aymoq
munshiy
munchoq
muomala
muovin
muqaddam
muqaddas
muqaddima
muqarrar
muqim
muqobil
muqom
muqobil
muqom
muqova
muqoyasa
murabbiy
murabbo
murda
murid
murod
murodbaxsh
murodmaqsad
murojaat
murosa
mursak
murt
murtad
murtak
muruvvat
murvat
murg‘
murg‘ak
murch
musaffo
musallas
musavvir
musbat
musibat
musiqa
musiqaviy
musiqiy
musicha
muskat
muskul
muslim
musobaqa
musodara
musofir
musson
mustahkam
mustamlaka
mustaqil
mustasno
musulmon
mutaassib
mutafakkir
mutakibbir
mutanosib
mutasaddi
mutavalli
mutaxassis
mute
mutelik
mutlaq
mutlaqo
mutolaa
mutoyiba
muttaham
mattasil
muvaffaq
mavaffaqiyat
muvaqqat
muvofiq
muvozanat
muxbir
muxlis
muxolif
muxtasar
muxtor
muxtoriyat
muyassar
muyush
muz
muzaffar
muzey
muzofot
muzokara
muzyorar
mug‘ambir
mug‘anniy
mushak
musharraf
mushk
mushkanbar
mushkul
mushkulkushod
mushkulot
mushohada
mushoira
musht
mushtarak
mushtariy
mushtipar
mustoq
mushtuk
mushtum
mushuk
mucha
muchal
mo‘hmal
mo‘hmo‘h
mo‘jaz
mo‘jiza
mo‘jizaviy
mo‘l
mo‘ljal
mo‘lko‘l
mo‘ltay
mo‘ltaymoq
mo‘ltilla
mo‘ltillamoq
mo‘ltira
mo‘ltiramoq
mo‘ltoni
mo‘may
mo‘min
mo‘minqobil
mo‘ndi
mo‘rala
mo‘ralamoq
mo‘ri
mo‘rmalax
mo‘rt
mo‘rcha
mo‘rchamiyon
mo‘tabar
mo‘tadil
mo‘y
mo‘ylov
mo‘yna
mo‘yqalam
mo‘ysafid
mo‘ychinak
mo‘o‘
mo‘g‘il
na
nabi
nabira
nadomat
naf
nafaqa
nafaqaxo‘r
nafar
nafas
nafis
nafosat
nafrat
nafs
nafsilamr
nafsoniyat
naftalin
nahang
nahor
nahori
nahot
nahoki
nahr
nahs
nah
nainki
najosat
najot
nam
namak
namakob
namat
namiqmoq
namiq
namli
namlik
namoyanda
namoyish
namoyishkorona
namoyon
namoz
namozgar
namozxon
namozshom
namozshomgul
namuna
namunaviy
naqay
naqadar
naqd
naql
naqqosh
naqsh
naqshband
naqshin
narad
nard
nargis
nari
nariberi
naridanberi
narkotik
narkoz
narsa
narvon
narx
narxnavo
narzan
nasib
nasiba
nasihat
nasim
nasiya
nasl
naslnasab
naslchilik
nasos
nasr
nasriy
natija
natriy
natsionaldemokratik
natsional
natura
natural
nav
navbahor
navbat
navigatsiya
navkar
navnihol
navo
navoiyshunos
navqiron
navro‘z
nay
nayaki
naylayin
nayman
naynov
nayrang
nayrangboz
nayza
naychapayvand
nazar
nazariy
nazariya
nazarpisand
nazir
nazira
nazla
nazm
nazmiy
nazokat
nazorat
nazr
nazrniyoz
nag‘al
nag‘ma
nasha
nashatir
nashavand
nashida
nashr
nashriyot
nashvati
nashunamo
nash‘a
na‘matak
na‘ra
ne
nefrit
neft
nega
negaki
negiz
negr
nekbin
neki
nemis
nene
nenes
nepman
neptun
nestnobud
netay
netto
nevara
nevarachevara
nevarachevarali
nevrolog
nevrologiya
neylon
neytron
necha
nechuk
nechov
nechog‘liq
nechun
ne‘mat
nido
nifoq
nigoh
nigor
nigoron
nihol
nihoya
nihoyat
nihoyatda
nihoyati
nikel
nikoh
nikotin
nil
nilufar
nim
nima
nimaga
nimagaki
nimaiki
nimdosh
nimjon
nimkosa
nimpushti
nimrang
nimta
nimtanimta
nimtatir
nimxush
nimcha
nimchorak
ninachi
nippel
niqob
niqtamoq
niqta
nisbat
nisbatan
nisbiy
nitroglitserin
niyat
niyoz
nizo
nizom
nish
nishab
nisholda
nishon
nishona
nishtar
nishxo‘rd
noahil
noaniq
noan‘anaviy
nobakor
nobop
nobud
nobudgarchilik
nodavlat
nodir
nodon
nodurust
nogah
nogahon
nogiron
nohaq
noib
noiloj
noinsof
nojins
nojo‘ya
nok
nokas
nokasta
nol
nola
noli
nolimoq
nolish
nolon
noloyiq
nom
noma
nomahram
nomaqbul
nomard
nomatlub
noma‘lum
noma‘qul
nomenklatura
nommanom
nomnishon
nomunosib
nomus
nomusor
nomutanosib
nomuvofiq
nomzod
non
nonjiyda
nonko‘rlik
nonnasiba
nonnasiba
nonpon
nonqatiq
nontepki
nonushta
noobod
nopok
noqobil
noqulay
nor
norasida
noraso
nordon
norin
norizo
norozi
nortuya
norg‘ul
nos
nosfurush
nosir
noski
nosoz
nosog‘
nosqovoq
nosvoy
nota
notanish
notarial
notarius
notavon
notayin
noteks
notinch
notiq
notob
notoq‘ima
noto‘g‘ri
noumid
nov
novda
novella
novvos
novvot
novvoti
novvoy
novcha
noxosdan
noxun
noxush
noyabr
noyob
noz
nozanday
nozanin
nozfiroq
nozik
nozir
nozistig‘no
nozkarashma
nozne‘mat
noo‘rin
nog‘ora
noshar‘iy
noshir
noshod
noshud
noshukur
nochor
nufus
nufuz
nuqson
nuqta
nuqtayi
nuqul
nur
nurafshon
nura
nuramoq
nuroniy
nusrat
nusxa
nusxalash
nutq
nutqiy
no‘noq
no‘xat
no‘xatsho‘rak
no‘xta
no‘g‘ay
no‘sh
obaki
obakidandon
obbo
obbola
obbolamoq
obdan
obdasta
obdira
obdiramoq
oberleytenant
obgardon
obhavo
obid
obida
obidiyda
obihayot
obinovvot
obirahmat
obiyovg‘on
obizamzam
objuvoz
obkash
obligatsiya
obod
obodon
obodonlik
oborat
obotash
oboyna
oboz
obraha
obraz
obrez
obro‘
obro‘y
observatoriya
obuna
obutob
obyekt
obzor
odam
odamiylik
odamovi
odamoxun
odamsimon
odamtaxlit
odamzod
odamshavanda
odat
odatiy
oddiy
odil
odim
odmi
odob
adab
ofarin
ofat
ofatijon
ofitser
ofitsant
ofitsianka
oftob
oftobparast
oftobro‘ya
oftobshuvoq
ogoh
oh
ohak
ohang
ohangjama
ohanrabo
ohho
ohista
oho
ohor
ohu
ohufig‘on
ohuzor
ohvoh
ohvoy
oid
oila
ojar
ojiz
ojiza
okean
okkupatsiya
okop
okrug
oktabr
okvata
ol
ola
olabula
olabug‘a
olabo‘ta
olakula
olako‘zan
olam
olamjahon
olampanoh
olamshumul
olapar
olapo‘choq
olaqanot
olaqarg‘a
olasi
olasiberasi
olataroq
olatasir
olato‘g‘anoq
olaymoq
olay
olazarak
olag‘ovur
olashovur
olacha
olachalpoq
olachipor
old
oldiberdi
oldin
oldinketin
oldinmaketin
oldiorqasi
oldiorti
oldiqochdi
oldisotdi
olhirot
olibsotar
olifta
olim
olimpiada
olimpiya
oliqsoliq
oliqsotiq
olis
oliy
oliyhimmat
oliyjanob
oliymaqom
olishberish
olish
olishmoq
olkishla
olkishlamoq
ollo
olloh
olma
olmabosh
olmaxon
olmoq
ol
olmos
olmosh
olmurut
olomon
olov
olqamoq
olqindi
olqish
oltovlon
oltingugurt
oltinqoziq
oltmish
oltov
oltovlashib
oltoy
olxo‘ri
olg‘a
olg‘ir
olcha
olchi
olchin
olchoq
omad
omadli
ombor
ombur
omi
omil
omin
omixta
omma
ommabop
ommaviysiyosiy
omon
omonat
omoneson
omonim
omonimiya
omoch
on
ona
onabola
onabolali
onabolalik
onaboshi
onali
onalik
onaxotin
ondasonda
ong
oniy
onkolog
onkologiya
ont
ontar
ontarmoq
ontarto‘ntar
opa
opasingil
opauka
opera
operativ
operator
operatsiya
operetta
opich
opichmoq
opoqi
opog‘oyi
oppaoson
oppaoydin
oppaochiq
opponent
oppoq
opportunist
oppurtunizm
oppozitsiya
optika
optimist
oq
oqbosh
oqibat
oqil
oqim
oqimtir
oqin
oqindi
oqizoq
oqishoq
oqkiyar
oqlik
oqliq
oqmoq
oqova
oqpadar
oqpalak
oqpar
oqquyruq
oqqush
oqqo‘ton
oqsa
oqsamoq
oqsariq
oqsil
oqsichqon
oqsolar
oqsoq
oqsoqol
oqsoch
oqsuyak
oqurug‘
oqshom
oqshuvoq
oqchechak
or
ora
orabuzar
orangutang
oranjereya
orasira
orasta
oraz
orachora
orbita
orden
order
ordona
organ
orif
oriq
oriqtiriq
oriyat
orkestr
ornament
ornomus
oro
orol
orom
orombaxsh
oromgoh
oromijon
orosta
oroyish
orqa
orqamaorqa
orqaold
orqavorotdan
orqao‘ng
ort
ortiq
ortmoq
ortopediya
orziq
orziqmoq
orzu
orzuarmon
orzuhavas
orzuistak
orzumand
orzumanda
orzuumid
osetin
osiy
osmon
osmonfalak
osmono‘par
os
osmoq
oson
osor
osoyishta
ost
ostinustin
ostki
ostona
ostust
osuda
ot
ota
otabezori
otabobo
otabola
otali
otalik
otaliq
otameros
otamlash
otamlashmoq
otaona
otar
otarava
otash
otashin
otashkurak
otashnafas
otashparast
otashqalb
otashzabon
otboqar
otim
otin
otlan
otlanmoq
otliq
otmoq
otquloq
otrad
otulov
otchopar
ov
ovloq
ovora
ovoz
ovoza
ovqat
ovsar
ovsin
ovul
ovumoq
ovu
ovunchoq
ovcharka
oxir
oxirat
oxiri
oxirzamon
oxra
oxun
oxund
oxur
oyat
oyboldoq
oybolta
oydayilda
oydin
oyi
oyimposhsha
oyimqovoq
oyimsupurgi
oyimtilla
oyimcha
oymona
oyna
oynaband
oynak
ounayijahon
oyoq
oyoqosti
oyoqqo‘l
oyoqyalang
oyparcha
oyquloq
oyrot
oz
ozarbayjon
ozibto‘zib
ozibyozib
oziq
oziqa
oziqabop
oziqovqat
ozmiko‘pmi
ozmoq
ozmoz
ozmuncha
ozod
ozoda
ozon
ozor
ozoz
og‘
og‘a
og‘aini
og‘alik
og‘aliq
og‘ayni
og‘acha
og‘il
og‘ir
og‘iz
og‘ziburun
og‘izmaog‘iz
og‘ishmay
og‘machi
og‘moq
og‘ri
og‘rimoq
og‘rinmoq
og‘rin
og‘riq
og‘u
og‘ush
og‘zaki
osh
osham
osha
oshamoq
oshiq
oshiqma‘shuq
oshiqmoshiq
oshkor
oshkora
oshko‘k
oshla
oshlamoq
oshlik
oshliq
oshlovchi
oshmoq
oshna
oshnaog‘ayni
oshpichoq
oshqovoq
oshqozon
oshrahon
oshtaxta
oshufta
oshxamir
oshxo‘rak
oshyon
oshyona
och
ochar
ocharchilik
ocherk
ochilibsochilib
ochilibyozilib
ochinqira
ochinqiramoq
ochiq
ochiqdanochiq
ochiqoydin
ochiqoshkor
ochko
ochko‘z
ochmoq
ochnahor
ochofat
ochqich
ochyalang‘och
padar
padarkush
pafos
pahlavon
pajmurda
pakana
paket
pakka
pakki
pakpakana
pakt
palak
palapartish
palapon
palata
palatka
palaxmon
palaxsa
palag‘da
palid
palla
palma
palos
palov
palto
paluba
palyon
pamflet
pan
pana
pand
pandavoqi
pandnasihat
panel
panja
panjara
panno
panoh
panorama
pansion
pansionat
pantomima
panturkist
panshaxa
papa
papala
papalamoq
papax
papiros
papirus
papka
paq
paqilla
paqillamoq
paqir
paqirapuqur
paqirpuqur
paqpaq
pappuq
paqqos
par
parabola
parad
paradoks
parafin
paragraf
parallel
parallelepiped
parametr
paranji
paratif
paravuz
parazit
parazitologiya
parashut
parda
pardevor
pardoz
pardozandoz
parfumer
parfumeriya
pargar
parhez
pari
parik
parilla
parillamoq
paripaykar
pariro‘
pariro‘y
parivash
parixon
parizod
parishon
parishonxotir
park
parket
parlament
parlamentar
parlamentarizm
parma
parmalovchi
parmuda
parnik
parokanda
parol
parom
parovoz
paroxod
parpasha
parpi
parqu
parr
parrak
parranda
part
parta
partak
partav
parter
partilla
partillamoq
partiya
partiyali
partiyaviy
partizan
partnyor
partpurt
parvarda
parvardigor
parvarish
parvo
parvona
parvoz
parxish
paryostiq
parcha
parchapurcha
pasaymoq
pasay
pasport
passaj
passiv
past
pasta
pastbaland
pastkash
pastla
pastlamoq
pastqam
pasttekislik
pasxa
pat
patak
patefon
patent
patila
patilla
patillamoq
patir
patiraputur
patirla
patirlamoq
patirputur
patnis
patpat
patriarx
patriarxal
patriarxat
patronaj
patrul
patta
pavilyon
paxmay
paxmaymoq
paxmoq
paxsa
paxta
paxtadog‘
pay
paydarpay
paydo
payhon
paykal
paykar
paymon
paymona
payok
paypasla
paypaslamoq
paypoq
payqa
payqamoq
payhara
payrov
paysal
paysa
paysapaysa
payt
paytava
paytpaytida
payvand
payvandi
payvandtag
payvasta
payg‘ambar
payshanba
paychi
pazanda
pag‘a
pag‘apag‘a
pashmak
pashmaloq
pashsha
pashshaxo‘rda
pachakilash
pachakilashmoq
pachava
pachaq
pedagog
pedagogik
pedagogika
pedal
pedant
pena
penitsilin
pensioner
pensiya
pensne
pergament
pero
perpendikular
perron
pes
petit
pesh
peshana
peshanabog‘
peshayvon
peshband
peshburun
peshin
peshla
peshlamoq
peshmapesh
peshmat
peshnop
peshop
peshqadam
peshtaxta
peshtoq
peshvo
peshvoz
pech
pechak
pechakgul
pechan
pecheniy
pechka
pianino
pidjak
pigment
pijama
piker
pildira
pildiramoq
pildirpildir
pilik
pilla
pillapoya
pillapocha
pilorama
pilotka
pilpil
pilpilla
pilpillamoq
pilta
piltakach
pilchilla
pilchillamoq
pilchpilch
pinak
pingpong
pingvin
pinhon
pinhona
pinj
ping‘illa
ping‘illamoq
piq
piqilla
piqillamoq
piqirpiqir
pir
piramida
pirildoq
pirilla
pirillamoq
pirog
pirojniy
pirovard
pirpir
pirpirak
pirpira
pirpiramoq
pirq
pirqilla
pirqillamoq
pirqira
pirqiramoq
pirqpirq
pirr
pirra
pirsiyon
pirspirs
pirt
pirtilla
pirtillamoq
pirtingchirting
pisand
pisanda
pisilla
pisillamoq
pismoq
pis
pispis
piss
pista
pistirma
pistolet
piston
pistoqi
pitirla
pitirlamoq
pitirpitir
pitomnik
pitpildiq
pivo
pix
pixilla
pixillamoq
piyma
piyoda
piyola
piyonista
piyova
piyoz
piyozdog‘
piyozgul
piypala
piypalamoq
piypasla
piypaslamoq
pizilla
pizillamoq
pishimoq
pish
pishiq
pishiqmoq
pishloq
pishmoq
pishpish
pishpishla
pishpishlamoq
pishqiriq
pishqir
pishqirmoq
pisht
picha
picham
piching
pichir
pichirla
pichirlamoq
pichirpichir
pichoq
pichoqbozlik
pichoqla
pichoqlamoq
pichoqcha
pichoqchi
plagiat
plaj
plakat
planer
planeta
planetriy
plantatsiya
planshet
plastik
plastinka
plastilin
plastir
plastmassa
platina
platforma
platsdarm
platskarta
plazma
plash
plebistit
plenum
plevrit
pleyada
plintus
plita
plitka
plomba
plombir
plotina
plus
pnevmatik
pnevmatika
pnevmoniya
poda
podpolkovnik
podval
podshipnik
podshivka
podsho
podshoh
podshoparast
poema
poetik
poetika
pogon
pok
pokdil
pokiza
pokla
poklamoq
pokpokiza
pokrishka
pol
poligon
poligrafiya
poliklinika
polimer
polimiyelit
politexnika
politsiya
politsmeyster
poliz
polk
polkovnik
polosa
polotno
polvon
polyak
pomeshik
pomidor
pona
ponton
pop
popilla
popillamoq
popiltiriq
popishak
poplin
popop
poppop
popuk
pora
porapora
porilla
porillamoq
porla
porlamoq
porloq
pornografiya
porr
porsilla
porsillamoq
porsillpq
porom
porox
poroshok
port
portativ
portfel
portla
portlamoq
portlovchi
portret
portsigar
portugal
porshen
pocbon
posilka
posongi
post
postament
postovoy
potensial
potensiya
povest
povidlo
povulla
povullamoq
poxol
poy
poya
poyabzal
poyaki
poyandoz
poyas
poydevor
poyezd
poyga
poygah
poyintarsoyintar
poyla
poylamoq
poyloqchi
poymapoy
poymol
poynak
poynov
poyon
poyqadam
poytaxt
poytesha
pozitiv
pog‘ona
poshna
poshsha
poshshaxon
pocha
pochapo‘stin
pochta
pochtalyon
pochtamt
pochtatelegraf
pochcha
pranik
predmet
predoxranitel
premyera
preparat
press
pressla
presslamoq
preyskurant
prezident
prezidium
primus
prinsipial
prinsipiallik
prinsipsizlik
pristan
pristav
priyomnik
prizma
probirka
probka
professor
projektor
prokat
proklamatsiya
prokuratura
prokuror
proletar
proletariat
propeller
prorab
prorektor
protez
provinsiya
provodnik
prujina
psixiatr
psixika
psixolog
psixologik
psixologiya
psixoterapiya
publitsist
publitsistik
publitsistika
pud
pudrat
puf
pufak
pufpufla
pufpuflamoq
puk
pukka
pul
pulbuyum
pulemyot
pulparast
puls
punkt
punktir
punktuatsiya
purist
purizm
purkagich
purka
purkamoq
purma‘no
purviqor
puxta
pushaymon
pusht
pushta
pushtan
pushti
puch
puchak
puchay
puchaymoq
puchmoq
puchuq
pyesa
po‘k
po‘kak
po‘killamoq
po‘killa
po‘kon
po‘kpo‘k
po‘la
po‘lat
po‘ng‘ila
po‘ng‘illamoq
po‘panak
po‘pisa
po‘rim
po‘rsildoq
po‘rsilla
po‘rsillamoq
po‘rtana
po‘rtaxol
po‘st
po‘stak
po‘stdumba
po‘stin
po‘stinbop
po‘stkalla
po‘stloq
po‘ta
po‘sht
po‘shpo‘sht
po‘shpo‘shla
po‘shpo‘shlamoq
po‘choq
qabih
qabil
qabila
qabohat
qabr
qabriston
qabrtosh
qabul
qabulxona
qabz
qabza
qabziyat
qadah
qadam
qadama
qadambaqadam
qadamjo
qada
qadamoq
qadar
qad
qadd
qadim
qadoq
qadoqla
qadoqlamoq
qadqomat
qadr
qadrdon
qadriyat
qadrla
qadrlamoq
qadrqiymat
qafas
qahat
qahatchilik
qahqah
qahqaha
qahqahla
qahqahlamoq
qahr
qahramon
qahraton
qahrlan
qahrlanmoq
qahrg‘azab
qahva
qahvaxona
qalay
qalam
qalami
qalamkash
qalamoq
qala
qalampir
qalampirmunchoq
qalamtarosh
qalamcha
qalandar
qalang‘iqasang‘i
qalay
qalb
qalbaki
qaldira
qaldiramoq
qaldiroq
qaldirquldur
qaldirg‘och
qalin
qalliq
qallob
qalmoq
qalmoqi
qaloq
qalpoq
qalqi
qalqimoq
qalqon
qaltira
qaltiramoq
qaltiroq
qaltis
qaltqalt
qal‘a
qamal
qama
qamamoq
qamar
qamash
qamashmoq
qamish
qamishquloq
qamoq
qamramoq
qamrov
qamti
qamchi
qand
qandak
qandala
qanday
qandil
qandin
qandolat
qandolatfurush
qandqurs
qani
qaniqani
qanoat
qanoatlanarli
qanor
qanora
qanot
qanotquyruq
qantar
qantariq
qantarig‘liq
qantar
qantarmoq
qanzi
qanzimoq
qanshar
qancha
qanchadanqancha
qanchalik
qapishmoq
qapish
qappay
qappaymoq
qaqajon
qaqanoq
qaqala
qaqalamoq
qaqaqla
qaqildoq
qaqir
qaqirququr
qaqqaq
qaqqay
qaqqaymoq
qaqra
qaqramoq
qaqroq
qaqsha
qaqshamoq
qaqshatgich
qaraganda
qaram
qaramaqarshi
qaramaqarshilik
qaramay
qara
qaramoq
qaramog‘
qarata
qarag‘ay
qardosh
qari
qarilla
qarillamoq
qarimoq
qarimsiq
qarindosh
qarindoshurug‘
qariqartang
qariya
qariyb
qarich
qarmoq
qarol
qaroqchi
qaror
qarorgoh
qarovsiz
qarqara
qarqunoq
qarr
qarrqarr
qars
qarsak
qarsakbozlik
qarsilla
qarsillamoq
qarsqars
qarsqurs
qarta
qartay
qartaymoq
qartqurt
qarz
qarzqavola
qarzqurz
qarg‘a
qarg‘amoq
qarg‘aquzg‘un
qarg‘ish
qarshi
qarshimaqarshi
qarchig‘ay
qasam
qasamxo‘r
qasamyod
qasd
qasddan
qasdmaqasd
qasida
qasir
qasiraqusur
qasirla
qasirlamoq
qasirqusur
qasmoq
qas
qasos
qasqon
qasr
qassob
qat
qatag‘on
qatim
qatiq
qatiqla
qatiqlamoq
qatirma
qatl
qatla
qatlam
qatlama
qatlamoq
qatlamqatlam
qatmaqat
qatnamoq
qatna
qatnash
qatnashmoq
qatnashchi
qatnov
qator
qatorasiga
qatqaloq
qatqat
qatqorin
qatra
qatron
qattiq
qattiqquttuq
qattiqchilik
qat‘iy
qat‘iyan
qat‘iyat
qavariq
qavar
qavarmoq
qavarchiq
qavat
qavatmaqavat
qavatqavat
qavi
qavimoq
qaviq
qavm
qavmqarindosh
qavrak
qavs
qay
qayd
qaydam
qayer
qayin
qayinbo‘yin
qayiq
qayir
qayirmoq
qayish
qayishmoq
qayishqoq
qayla
qaymoq
qayna
qaynamoq
qaynana
qaynata
qaynag‘a
qaynegachi
qaynini
qaynoq
qaynsingil
qayon
qayoq
qayra
qayramoq
qayrag‘och
qayril
qayrilmoq
qayroq
qayroqi
qaytadan
qaytaga
qaytala
qaytalamoq
qaytaqayta
qaytariq
qaytim
qaytmoq
qayt
qayg‘u
qayg‘urmoq
qayg‘ur
qaychi
qaychibarg
qazi
qazilma
qazimoq
qaziqarta
qazna
qaznoq
qazo
qazg‘oq
qag‘
qag‘illa
qag‘illamoq
qag‘qag‘
qag‘qag‘la
qag‘qag‘lamoq
qag‘qug‘
qashimoq
qashi
qashla
qashlamoq
qashlag‘ich
qashqa
qashqaldoq
qashqir
qashshang
qashshoq
qachon
qa‘da
qa‘r
qibla
qiblagoh
qidir
qidirmoq
qil
qiliq
qilich
qilmish
qilmoq
qilpangla
qilpanglamoq
qilpilla
qilpillamoq
qilt
qilta
qiltamoq
qitilla
qitillamoq
qiltiriq
qiltomoq
qilvir
qilg‘ilik
qimir
qimirla
qimirlamoq
qimiz
qimizak
qimmat
qimmatbaho
qimmatlash
qimmatlashmoq
qimmatchilik
qimor
qimorboz
qimron
qimti
qimtimoq
qin
qing‘ay
qing‘aymoq
qing‘ir
qing‘irqiyshiq
qipiq
qipqizil
qipyalang‘och
qipchoq
qiqirla
qiqirlamoq
qiqirqiqir
qir
qiradir
qirindi
qirishtir
qirishtirmoq
qirmiska
qirmizak
qirmizi
qirmoq
qirmoch
qiroat
qirol
qirolicha
qiron
qironqora
qirov
qirq
qirqbo‘g‘in
qirqim
qirqmoq
qirqog‘ayni
qirqquloq
qirr
qirra
qirriq
qirs
qirsilla
qirsillamoq
qirt
qirtilla
qirtillamoq
qirtishla
qirtishlamoq
qirg‘in
qirg‘inbarot
qirg‘iy
qirg‘iyak
qirg‘iytumshuq
qirg‘iz
qirg‘ich
qirg‘oq
qirg‘ovul
qirchang‘i
qirchillama
qirchilla
qirchillamoq
qirchin
qisim
qisin
qisinmoq
qisiq
qisir
qisirla
qisirlamoq
qisirqisir
qism
qisman
qismat
qismoq
qisqa
qisqar
qisqarmoq
qisqartmq
qisqacha
qisqich
qisqichbaqa
qissa
qistalang
qista
qistamoq
qistiriq
qisoq
qistoqla
qistoqlamoq
qistov
qitiq
qitiqla
qitiqlamoq
qitir
qitirla
qitirlamoq
qitmir
qittay
qit‘a
qix
qixqix
qixqixla
qixqixlamoq
qiy
qiya
qiyala
qiyalamoq
qiyilla
qiyillamoq
qiyin
qiyindi
qiyinlash
qiyinlashmoq
qiyinqistov
qiyiq
qiyma
qiymala
qiymalamoq
qiymaqiyma
qiymat
qiymataxta
qiymoq
qiy
qiyna
qiynamoq
qiynoq
qiynoqqistoq
qiyofa
qiyom
qiyomat
qiyoq
qiyos
qiyosan
qiyosiytarixiy
qiyosla
qiyoslamoq
qiyq
qiyqim
qiyqimsiyqim
qiyqindi
qiyqiriq
qiyrat
qiyratmoq
qiytim
qiytiq
qiytiqsiytiq
qiyg‘ir
qiyg‘os
qiyg‘och
qiyshangla
qiyshanglamoq
qiyshay
qiyshaymoq
qiyshiq
qiychuv
qiychuvlash
qiychuvlashmoq
qiz
qizaloq
qizamiq
qizdirgich
qizil
qizilbosh
qizilishton
qizilurug‘
qizilo‘ngach
qizilcha
qizi
qizimoq
qiziq
qiziqarli
qiziqmoq
qiziqqon
qiziqqonlik
qiziqsinmoq
qizitaloq
qizig‘ar
qizqush
qizg‘anmoq
qizg‘an
qizg‘anch
qizg‘anchiq
qizg‘imtir
qizg‘in
qizg‘ish
qig‘illa
qig‘illamoq
qig‘qig‘
qish
qishbop
qishinyozin
qishki
qishla
qishlamoq
qishloq
qishloqi
qishloqcha
qishqirovli
qichi
qichimoq
qichqiriq
qichqir
qichqirmoq
qichqiroq
qobil
qobiliyat
qobiq
qobon
qodir
qofiya
qoida
qoim
qoldiq
qolip
qol
qolmoq
qoloq
qomat
qomus
qomusiy
qon
qona
qonamoq
qoniqarli
qoniq
qoniqmoq
qonmoq
qonqardosh
qonsira
qonsiramoq
qontalash
qonun
qonunbuzar
qonuniyat
qonunshunos
qop
qopag‘on
qopla
qoplamoq
qoplon
qopmoq
qopqop
qopqoq
qopqoqla
qopqoqlamoq
qopqora
qopqorong‘i
qopchiq
qoq
qoqi
qoqindiq
qoqla
qoqlamoq
qoqmoq
qoqquruq
qoqvosh
qoqshol
qor
qora
qorabayir
qoradori
qorajigar
qorakesak
qorakuya
qorako‘l
qorako‘z
qorala
qoralamoq
qoramaqora
qoramag‘iz
qoramol
qoramoy
qoramtir
qoramug‘
qoraqalpoq
qoraqand
qoraqura
qoraqurt
qoraqo‘tir
qorason
qoraymoq
qoray
qorashaqshaq
qorachiq
qorbo‘ron
qori
qorin
qorinbog‘
qoriq
qorishiq
qormoq
qorong‘i
qorong‘ilash
qorong‘ilashmoq
qorovul
qorxat
qoryomg‘ir
qotil
qot
qotmoq
qov
qovjira
qovjiramoq
qovjiroq
qovoq
qovoqdimog‘
qovoqtumshuq
qovog‘ari
qovun
qovunqoqi
qovuq
qovurdoq
qovurg‘a
qovuz
qovush
qovushmoq
qovzoq
qoya
qoyil
qoyilmaqom
qozi
qozon
qozonmoq
qozontovoq
qozoq
qozoqi
qog‘onoq
qog‘oz
qog‘ozbozlik
qosh
qoshiq
qoshiqdon
qoshko‘z
qoshqovoq
qochirim
qochiriq
qochmoq
qoch
qochoq
qochqin
qochqir
qochqoq
qochqoch
qubba
quda
qudaanda
qudaandali
qudaandalik
qudaqadag‘ay
qudag‘ay
qudrat
quduq
qul
qula
qulamoq
qulay
quldura
qulduramoq
quldurquldur
qulf
qulfkalit
qulfla
qulflamoq
qullik
qulluq
qulon
quloq
quloqchin
quloqcho‘zma
quloch
qulqul
qulqulla
qulqullamoq
qultum
qulun
qulupnay
qum
qumaloq
qumanjir
qumla
qumlamoq
qumloq
qumoq
qumoqqumoq
qumpiyoz
qumqayroq
qumri
qumsabzi
qumsuvoq
qumtosh
qumursqa
qumg‘on
qunduz
qunish
qunishmoq
qunt
quppaquruq
ququ
ququla
ququlamoq
qur
quralay
quramoq
qura
quray
quraylamoq
qurayla
qurb
qurbaqa
qurbon
quri
qurimoq
qurishiq
qurish
qurishmoq
qurishqoq
qurmag‘ur
qurmoq
qurol
qur
qurolaslaha
qurolyarog‘
quroq
qurqur
qurqura
qurquramoq
qursoq
qurt
qurtova
qurtqumursqa
qurulla
qurullamoq
qurultoy
qurum
qurumsoq
quruq
quruqdanquruq
quruqlik
quruqsha
quruqshamoq
qurut
qurug‘lik
qurg‘oq
qurg‘oqchilik
qurg‘ur
qursha
qurshamoq
qurshov
qurch
qur‘a
qur‘on
qusmoq
qus
qusuq
qusur
qut
qutb
qutbaraka
quti
qutla
qutlamoq
qutlov
qutlug‘
qutqarmoq
qutqar
qutul
qutulmoq
qutur
quturmoq
quv
quvbosh
quvmoq
quvna
quvnamoq
quvnoq
quvon
quvonmoq
quvonch
quvra
quvramoq
quvur
quvvat
quvg‘in
quyi
quy
quymoq
quymuch
quyon
quyonchiq
quyosh
quyqa
quyruq
quyul
quyulmoq
quyun
quyuq
quyuqsuyuq
quyushqon
quzg‘un
qush
qushbegi
qushtili
qushtomoq
quch
quchmoq
quchoq
quchoqla
quchoqlamoq
quchoqquchoq
qo‘biz
qo‘l
qo‘lansa
qo‘lansi
qo‘lansimoq
qo‘larra
qo‘lbola
qo‘lbog‘
qo‘llabquvvatla
qo‘llabquvvatlamoq
qo‘llabqo‘ltiqla
qo‘llabqo‘ltiqlamoq
qo‘lla
qo‘llamoq
qo‘lmaqo‘l
qo‘loyoq
qo‘loyoqli
qo‘lqop
qo‘ltiq
qo‘ltiqla
qo‘ltiqlamoq
qo‘ltiqtayoq
qo‘lyozma
qo‘m
qo‘mita
qo‘mla
qo‘mlamoq
qo‘mondon
qo‘msamoq
qo‘msa
qo‘ndoq
qo‘ndoqla
qo‘ndoqlamoq
qo‘nimsizlik
qo‘niqo‘shni
qo‘niqo‘shnichilik
qo‘nj
qo‘nmoq
qo‘n
qo‘nqay
qo‘nqaymoq
qo‘ng‘ir
qo‘ng‘iroq
qo‘ng‘irot
qo‘ng‘iz
qo‘ng‘izmo‘ylov
qo‘pol
qo‘pormoq
qo‘por
qo‘qonari
qo‘qonjo‘xori
qo‘qqay
qo‘qqaymoq
qo‘qqisdan
qo‘r
qo‘ra
qo‘rboshi
qo‘ri
qo‘rimoq
qo‘riq
qo‘riqla
qo‘riqlamoq
qo‘rqapisa
qo‘rqinch
qo‘rqmoq
qo‘rq
qo‘rqoq
qo‘rqut
qo‘rs
qo‘rg‘on
qo‘rg‘oshin
qo‘sqi
qo‘tir
qo‘ton
qo‘tos
qo‘y
qo‘yardaqo‘ymay
qo‘ydichiqdi
qo‘yin
qo‘ymoq
qo‘ypechak
qo‘yqo‘zi
qo‘ytikan
qo‘ychibon
qo‘zi
qo‘zila
qo‘zilamoq
qo‘zimoq
qo‘zi
qo‘ziqorin
qo‘zivoy
qo‘zichoq
qo‘zg‘alon
qo‘zg‘amoq
qo‘zg‘a
qo‘g‘a
qo‘g‘irmoch
qo‘g‘irchoq
qo‘sh
qo‘shaloq
qo‘shaloqla
qo‘shaloqlamoq
qo‘shaqo‘sha
qo‘shhokimiyatchilik
qo‘shimcha
qo‘shin
qo‘shiq
qo‘shma
qo‘sh
qo‘shmoq
qo‘shnay
qo‘shni
qo‘shoq
qo‘shoqla
qo‘shoqlamoq
qo‘shotar
qo‘shoyoq
qo‘shog‘iz
qo‘shquloq
qo‘shqo‘sh
qo‘shtirnoq
qo‘shtig‘
qo‘chqor
rab
rabb
rabbona
rabbiy
rabot
rad
radd
raddiya
radial
radiator
radiatsiya
radif
radikal
radio
radioaktiv
radioapparat
radioeshittirish
radiogramma
radiopriyomnik
radiostansiya
radiozont
radist
radius
raf
rafiq
rafiqa
raftor
rahbar
rahbariy
rahbariyat
rahm
rahmat
rahmatli
rahmdil
rahmshafqat
rahnamo
rais
raiyat
rajab
rak
raketa
rama
ramaqi
ramazon
ramka
ramz
randa
ranes
rang
rangbarang
rangin
rangorang
rangpar
rangro‘y
rangtus
ranj
ranjida
ranji
ranjimoq
rapida
rapparaso
raqam
raqib
raqobat
raqobatbardosh
raqqos
raqqosa
raqs
rasadxona
rasamad
raskladushka
rasm
rasman
rasmiy
rasmiyat
rasmiyatchilik
rasmona
rasmrusum
raso
rassom
rasta
rastarasta
rastrat
rasul
rasvo
rav
ravish
ravnaq
ravo
ravon
ravona
ravoq
ravza
ravshan
rax
raxit
rayhon
rayosat
razil
razm
razolat
razvedka
razyezd
razzoq
rag‘bat
rashk
ra‘no
ra‘y
reaksion
reaksioner
reaksiya
reaktor
real
realist
reallash
reallashmoq
rediska
reduksiya
referat
referendum
referent
refleks
reflektor
refrijerator
regional
registr
regress
regressiv
regulator
reja
rejissor
reklama
rekord
rektor
rektorat
rele
rels
relyef
renegat
renta
rentabel
rentgen
reostat
repertuar
repetitsiya
reportaj
reproduktor
respublika
ressora
restoran
retsept
reyd
reyestr
reys
rezala
rezalamoq
rezavor
rezba
rezgi
rezidensiya
resident
rezina
rezinka
rim
ring
rioya
risola
ritm
ritmik
ritser
rivoj
rivoyat
rivoch
riyokor
riyozat
rizo
rizq
rizqiro‘z
rizqnasiba
rishta
richag
robot
roh
rohat
rohatbaxsh
rohatfarog‘at
rohatijon
rol
rolik
rom
roman
romans
romantizm
romb
rosa
rost
rostakam
rostdan
rostgo‘y
rostla
rostlamoq
rota
rotaprint
rotator
rotmistr
rotor
rovon
royal
roz
rozetka
rozi
rozirizolik
rozmarin
rubob
ruda
ruh
ruhan
ruhiy
ruhiyat
ruhlan
ruhlanmoq
ruhoniy
ruhshunos
ruju
rukzak
rul
rulet
ruletka
rulon
rumin
rupiya
rupor
rus
rustam
rutubat
rux
ruxsat
ruxsatnoma
ruxsor
ruchka
ro‘dapo
ro‘kach
ro‘mol
ro‘para
ro‘y
ro‘ya
ro‘yan
ro‘yirost
ro‘yixotir
ro‘yixush
ro‘yjo
ro‘yob
ro‘yxat
ro‘z
ro‘za
ro‘zg‘or
ro‘zg‘orbop
ro‘shnolik
sabab
sasil
sabo
saboh
saboq
sabot
sabotaj
sabotmatonat
sabr
sabrbardosh
sabrqanoat
sabrtoqat
sabza
sabzavot
sabzi
sabzipiyoz
sada
sadaf
sadaqa
sadarayhon
sad
sadd
sado
sadoq
sadoqat
sadqayisar
saf
safar
safarbarlik
safdosh
safo
safro
safsata
safsatabozlik
sahar
saharlab
saharmardon
saharxez
sahifa
sahn
sahna
sahnabop
sahoba
sahro
sahroyi
said
saj
sajda
sajdagoh
sakilla
sakillamoq
sakkiz
sakra
sakramoq
saksafon
sakson
saksavul
sakta
sal
salamandra
salangla
salanglamoq
salavot
salbiy
salfetka
salib
salim
salla
sallagul
sallamno
salmoq
salmoqdor
salmoqla
salmoqlamoq
salmoqli
salobat
saloh
salohiyat
salom
salomalik
salomaliklash
salomaliklashmoq
salomat
salon
salpal
salqin
salt
saltanat
salut
saman
samandar
samara
sambit
sambo
samimiy
samo
samoderjaviya
samolyot
samosval
samovar
samoviy
sana
sanam
sanama
sanamoq
sanatoriya
sandal
sandiq
sandira
sandiramoq
sandiroqla
sandiroqlamoq
sandon
sanitar
sanksiya
sanman
sano
sanoat
sanoq
sanoqli
sanoyimakka
sanoch
sanqi
sanqimoq
sansira
sansiramoq
sansolarlik
santimetr
sanchiq
sanch
sanchmoq
sanchqi
san‘at
saodat
sapsar
sapsariq
sapyor
sapcha
sapchi
sapchimoq
saqich
saqla
saqlamoq
saqov
sara
sarafan
saraksarak
saramas
sarang
saranjom
saranjomsarishta
saraton
sarbast
sarbon
sarboz
sardak
sardor
sarf
sarfxarajat
sargardon
sarguzasht
sarhad
sarhisob
sari
sarimag‘iz
sarimsoq
sarin
sariq
sariyog‘
sarishta
sarjin
sarkarda
sarkash
sarkor
sarkotib
sarlavha
sarmast
sarmoya
sarmoyador
sarob
sarosima
saroy
sarpo
sarposuruq
sarpoychang
sarqit
sarrof
sarrov
sarsabil
sarsari
sarson
sarsonsargardon
sartarosh
sartaroshxona
sartaxta
sarv
sarvar
sarxat
sarxil
sarxona
sarxush
sarg‘aymoq
sarg‘ay
sarg‘imtir
sarg‘ish
sarchashma
sas
sasi
sasimoq
sassiq
satang
sath
satil
satin
satr
satranj
sattor
sava
savamoq
savat
savatbosh
savag‘ich
savdo
savdogar
savdosotiq
savdoyi
saviya
savlat
savob
savobtalab
savod
savol
savoljavob
savolomuz
savsar
saxiy
saxovat
saxtiyon
sayhon
sayid
sayil
sayilgoh
sayin
sayla
saylamoq
saylov
saylovoldi
sayohat
sayoq
sayoz
sayqal
sayr
sayra
sayramoq
sayrgoh
sayroqi
sayrtomosha
sayyoh
sayyor
sayyora
sayg‘oq
sazo
sazovor
sazoyi
sag‘ana
sag‘ir
sachoq
sachra
sachramoq
sachratqi
sa‘va
sa‘y
sa‘yharakat
seans
sedana
segment
segoh
sehr
sekans
sekin
sekinasta
seksiya
sekta
sektant
sektor
sekund
sekundant
sekundomer
sel
selava
seleksioner
seleksiya
seld
selgi
selgimoq
selitra
selkilla
selkillamoq
sellofan
selluloid
selluloza
selob
selon
selpo
selpi
selpimoq
selsiy
selxona
semafor
semantika
sement
semestr
seminar
semir
semirmoq
semit
semiz
semurg‘
sen
senat
senator
sensira
sensiramoq
sentabr
sentimental
sentner
sentrifuga
senz
senzor
senzura
sep
separa
separat
separator
sepkil
sepla
seplamoq
sepoya
serajin
seravj
serb
serbar
serbaraka
serbarg
serbezak
serbola
serboshoq
serburma
serbutoq
serbo‘yoq
serdaromad
serdaxmaza
serdag‘dag‘a
serenada
serfarzand
sergak
sergap
sergul
sergo‘sht
serhafsala
serharakat
serhasham
serhosil
serildiz
seriya
serishva
serjanjal
serjant
serjilo
serjun
serka
sermashaqqat
sermehnat
sermeva
sermulohaza
sermulozamat
sernam
sernasl
sernoz
serob
serohang
serpa
serpamoq
serpazdoz
serpusht
serqatiq
serqatnov
serqirra
serquyosh
serray
serraymoq
sersut
sersuv
sersuyak
sertakalluf
sertavoze
sertashvish
sertuk
sertuproq
sertuxum
serunum
seruyqu
servant
serviqor
servis
serviz
serxarajat
serxarxasha
seryomg‘ir
seryog‘
seryog‘in
serzarda
serzavq
serg‘alva
serg‘ayrat
sershovqin
sershox
serchiqim
serchiqit
seskan
seskanmoq
sessiya
setka
setor
sevala
sevalamoq
sevgi
sevikli
sevimli
sevinarli
sevin
sevinmoq
sevintinarli
sevinch
sev
sevmoq
sex
seyalka
seyf
seym
seysmik
sezilarli
sez
sezmoq
sezuvchan
seshanba
sfera
sidirmoq
sidir
sidirg‘a
sidqidil
sidra
sifat
sifatlovchi
siferblat
sifon
sigara
sigaret
sigir
sigirbuzoq
signal
signalizatsiya
sihat
sihatsalomat
sikl
siklon
siklotron
sil
sila
silabsiypab
sila
silamoq
silikat
silindr
silindrik
silji
siljimoq
silki
silkimoq
silla
silliq
silliqla
silliqlamoq
silon
silos
silovsin
silsila
silta
siltamoq
siluet
sim
simfonik
simfoniya
simir
simirmoq
simmetrik
simmetriya
simob
simpozium
simray
simraymoq
simsiyoh
simvol
simyon
sinamol
sina
sinamoq
sinashta
sindikalizm
sindikat
sinfiy
singa
singari
singarmonizm
singil
singi
singimoq
sing
singmoq
siniq
siniqmoq
sink
sinka
sin
sinmoq
sinod
sinonim
sinonimiya
sinoptik
sinoptika
sinov
sinovchan
sintagma
sintaksis
sintetik
sinus
sinuvchan
sinch
sinchalak
sinchi
sinchikla
sinchiklamoq
sinchkov
sionizm
sipo
sipoh
sipqir
sipqirmoq
sipsilliq
siqiq
siq
siqmoq
siqta
siqtamoq
sir
sira
sirasror
sirach
sirk
sirka
sirkular
sirmoq
sirop
sirpan
sirpanmoq
sirpanchiq
sirqi
sirqimoq
sirt
sirtlon
sirtmoq
sirtmoqla
sirtmoqlamoq
sirg‘a
sisterna
sitam
sitmoq
sitora
sitro
sitrus
sivizg‘a
six
sixmola
siyla
siylamoq
siylov
siymo
siyna
siyoh
siyoq
siyosat
siyosatshunos
siyosiy
siypa
siypamoq
siyqa
siyrak
siz
sizlog‘ich
sizmoq
sizot
sig‘in
sig‘inmoq
sig‘
sig‘moq
sichqon
skafandr
skameyka
skelet
skeptik
skipidar
skleroz
skripka
skvajina
slavyan
slovak
sloven
smetana
smola
snaryad
soat
soatbay
sobiq
sobit
sobitqadam
soda
sodda
sodir
sodiq
sof
sofdil
soha
sohib
sohiba
sohibi
sohibjamol
sohibqiron
sohil
sokin
sokit
sol
soldat
solidif
solih
solinchak
soliq
solig‘liq
sol
solmoq
solnoma
solor
solqa
solqi
solqimoq
som
some
somelik
somon
somsa
son
sonata
soniya
sonsanoqsiz
sop
sopol
sopolak
soppasog‘
sopqon
soqit
soqiy
soqol
soqolmo‘ylov
soqov
soqqa
soqchi
sotix
sot
sotmoq
sotqin
sotsialdemokrat
sotsialist
sotsialreformizm
sotsialshovinizm
sotsiologik
sotsiologiya
sovi
sovimoq
sovitgich
sovit
sovitmoq
sovliq
sovqot
sovqotmoq
sovrin
sovrindor
sovun
sovuq
sovuqqon
sovur
sovurmoq
sovuf
sovg‘a
sovg‘asalom
sovchi
soxta
soxtsumbat
soy
soya
soyabon
soyaki
soyasalqin
soyipi
soz
sozanda
sog‘
sog‘ar
sog‘in
sog‘inmoq
sog‘inch
sog‘lom
sog‘moq
sogsalomat
soch
sochbog‘
sochiq
sochmoq
sochpopuk
spartakiada
spektakl
spektr
spidometr
spiral
spirt
sport
ssenariy
stabilizator
stadion
stakan
standart
stanok
stansiya
start
statistik
statistika
statsionar
stellaj
stend
stenografist
stenografiya
stenogramma
sterilizatsiya
sterjen
sterling
stipendiya
stol
stolba
strategiya
strategiyaviy
student
studiya
stul
stvol
subh
subhidam
subhon
subhoni
subsidiya
subtropik
subut
subyekt
subyektiv
subyektivizm
sud
sudekspertiza
sudlov
sudra
sudramoq
sudxo‘r
sudya
suf
suflor
suhbat
suiiste‘mol
suiste‘mol
suiqasd
suita
sujet
sukun
sukunat
sukut
sukchak
sulay
sulaymoq
sulfat
sulh
suli
sulish
sulloh
sulola
sulton
suluv
sumak
sumalak
suman
sumanbar
sumba
sumbat
sumka
sunbul
subula
sunmoq
sun
sunnat
sunniy
sun‘iy
supa
superfosfat
supra
supurgi
supuribsidirmoq
supurindi
supur
supurmoq
suq
suqatoy
suqmoq
suqsuq
sur
sura
surayyo
surbet
surga
surgamoq
surgi
surgun
surik
surmacho‘p
surmoq
surnay
surob
suron
surp
surra
surrogat
sursur
surt
surtmoq
surunkali
surunkasiga
surur
suruv
surx
surxon
surg‘uch
sur‘at
sus
susay
susaymoq
sust
sut
sutemar
sutemizuvchi
sutqatiq
suv
suva
suvamoq
suveren
suvluq
suvoq
suvori
suvosti
suvqovoq
suvrat
suvratkash
suvratxona
suvsar
suvsoq
suvtalab
suxan
suxandon
suxari
suxsur
suyak
suya
suyamoq
suyanchiq
suyka
suykamoq
suy
suymoq
suyukli
suyul
suyulmoq
suyunarli
suyunchak
suyuq
suyuqlik
suzag‘on
suzgun
suz
suzmoq
suzong‘ich
suzuk
suzg‘ich
sug‘d
sug‘orma
sog‘or
sug‘ormoq
sug‘ur
sug‘ur
sug‘urmoq
sug‘urta
svetofor
sviter
syezd
syomka
schot
schotchik
so‘fi
so‘fito‘rg‘ay
so‘fiy
so‘fiyona
so‘gal
so‘k
so‘kag‘on
so‘kmoq
so‘l
so‘lak
so‘laqmon
so‘lim
so‘ljay
so‘ljaymoq
so‘lkavoy
so‘lmoq
so‘loq
so‘lqildoq
so‘lqilla
so‘lqillamoq
so‘lg‘in
so‘m
so‘na
so‘ng
so‘ngak
so‘nggi
so‘ngra
so‘niq
so‘n
so‘nmoq
so‘poq
so‘ppay
so‘ppaymoq
so‘qa
so‘qim
so‘qir
so‘qmoq
so‘qqabosh
so‘qqaymoq
so‘qqay
so‘ra
so‘ramoq
so‘ri
so‘r
so‘rmoq
so‘roq
so‘rov
so‘rraymoq
so‘rray
so‘rg‘ich
so‘ta
so‘tak
so‘xta
so‘yil
so‘yloq
so‘ymoq
so‘y
so‘z
so‘zamol
so‘zan
so‘zana
so‘zboshi
so‘zmaso‘z
taajjub
taalluqli
taammul
taassub
tassuf
taassurot
tabaa
tabaqa
tabaqalashtirish
tabarruk
tabassum
tabel
tabiat
tabib
tabiiy
tabletka
tablo
tabobat
tabor
tabrik
taburetka
tadbir
tadbirkor
tadorik
tadqiq
tadqiqiot
tadrij
tafakkur
tafovut
tafsilot
taft
taftish
taftoshchi
tag
tagdo‘zi
taglik
tagsinch
tagtaxt
tagtaxtli
tagtomir
tagtub
tagcharm
tahdid
tahlika
tahlil
tahliliy
tahorat
tahqirla
tahqirlamoq
tahrir
tahririyat
tahsil
tahsin
tajang
tajovuz
tajriba
tajribaviy
tak
taka
takabbur
takalluf
takallum
takapuka
takasalang
takataka
takatum
takilla
takillamoq
takirtukur
taklif
taklifnoma
takmilla
takmiallamoq
takomil
takror
takroriy
taksi
taksichi
taksomotor
takt
taktak
taktik
taktika
taktikaviy
takya
talab
talaba
talabnoma
talabchan
talaffuz
talafot
tala
talamoq
talay
talmovsira
talmovsiramoq
talon
talontaroj
taloq
talpin
talpinmoq
talqin
taltay
taltaymoq
talvasa
talx
tal‘at
tamada
tamaddi
tamaki
tamakifurush
tamal
tamanno
tama
tamagir
tamba
tambur
tamiz
tamom
tamoman
tamomiyla
tamoyil
tamshan
tamshanmoq
tamtam
tamtaroqli
tamg‘a
tan
tana
tanaffus
tanavor
tanazzul
tanbal
tanbeh
tanbur
tanda
tandir
tandirkabob
tang
tanga
tangachaqa
tangens
tanglay
tanglik
tango
tangri
tanho
tani
tanimoq
taniqli
tanishbilish
tank
tanketka
tanla
tanlamoq
tanlov
tannarx
tannoz
tanob
tanosil
tanovar
tanovul
tanqid
tanqidbozlik
tanqis
tansa
tansiq
tantana
tantanabozlik
tanti
tantiq
tanvin
tang‘i
tang‘imoq
tancha
taolo
taom
taomul
tap
tapilla
tapillamoq
tapiratupur
tapirla
tapirtupur
tappa
tappatappa
tappataxt
tappatayyor
tappi
taptaqir
taptayyor
taptup
taq
taqa
taqamoq
taqamo‘ylov
taqataq
taqdim
taqdimnona
taqdir
taqilla
taqillamoq
taqim
taqinchoq
taqiq
taqiqla
taqiqlamoq
taqir
taqirla
taqirlamoq
taqirtuqur
taqlid
taqmoq
taqozo
taqqa
taqqosla
taqqoslamoq
taqriz
taqsim
taqsimot
taqsimotchilik
taqsimcha
taqsir
taqtaq
taqtuq
taqvim
taqvo
taqvodor
taqya
taqchil
tar
taraddud
taraf
tarafkash
tarakla
taraklamoq
tarala
taralabedod
tara
taramoq
taramtaram
tarang
tarannum
taraqaturuq
taraqla
taraqlamoq
taraqqiyot
taraqqiyparvar
taraqturuq
tarasha
tarashla
tarashlamoq
tarbiya
tarbiyaviy
tarh
tarif
tarifla
tariflamoq
tariq
tariqat
tariqday
tariqcha
tarix
tarjima
tarjimashunoslik
tarjimayihol
tarjimon
tark
tarkib
tarlon
tarmashmoq
tarmoq
tarnov
tarona
taroq
tarovat
taroveh
tarozi
tarozibon
tarqa
tarqamoq
tarqoq
tarr
tarrak
tars
tarsaki
tarsay
tarsaymoq
tarsilla
tarsillamoq
tarstars
tarsturs
tartarak
tartib
tartibbuzar
tartibot
tarvaqayla
tarvaqaylamoq
tarvay
tarvaymoq
tarvuz
tarxashlik
taryak
tarz
targ‘ib
targ‘il
tasadduq
tasalli
tasanno
tasarruf
tasavvuf
tasavvur
tasbeh
tasdiq
tasirla
tasirlamoq
tasirtusur
taskin
taslim
tasma
tasnif
tasodif
tasqara
tasvir
tatala
tatalamoq
tatar
tatbiq
tatim
tati
tatimoq
tatiq
tatir
tavakkal
tavallo
tavallud
tavan
tavanboshi
tavanxona
tavba
tavbatazarru
tavfiq
tavof
tavoze
tavsif
tavsifiy
tavsifnoma
tax
taxallus
taxir
taxla
taxlamoq
taxlit
taxlog‘liq
taxmin
taxminan
taxmon
taxt
taxta
taxtakach
taxtax
taxtao‘qlog‘i
taxtiravon
taxtla
taxtlamoq
taxurar
tayammum
taya
tayamoq
tayanchiq
tayfun
tayga
tayin
taym
tayoq
taypoq
taysarla
taysarlamoq
tayyor
tayyorlov
tazkira
tazyiq
tag‘in
tashabbus
tashakkur
tashbeh
tashdid
tashi
tashimoq
tashkil
tashkiliy
tashkiliyxo‘jalik
tashkilot
tashla
tashlamoq
tashlandi
tashlandiq
tashna
tashqari
tashqi
tashrif
tashviqiytarg‘ibiy
tashviqot
tashviqottarg‘ibot
tashvish
ta‘b
ta‘bir
ta‘kid
ta‘lim
ta‘limiy
ta‘limot
ta‘limtarbiya
ta‘m
ta‘min
ta‘minot
ta‘mir
ta‘mirla
ta‘mirlamoq
ta‘mirtalab
ta‘na
ta‘qib
ta‘rif
ta‘riftasvif
ta‘sir
ta‘sirchan
ta‘sis
ta‘til
ta‘viya
ta‘zim
ta‘zir
ta‘ziya
teatr
tebranchiq
tegajak
tegirmon
tegishli
tegishqoq
teg
tegmoq
tegra
tejabterga
tejabtergamoq
tejamli
teja
tejamoq
tejog‘liq
tek
tekin
tekintomoq
tekis
tekstil
tekturmas
tekshir
tekshirmoq
telba
telbateskari
teleeshittirish
telefon
telefonogramma
telegraf
telegramma
teleinssenirovka
teleko‘rsatuv
telemarkaz
teleskop
telestudiya
teletayp
teletomoshabin
televideniya
televizor
telpak
tembr
temir
temiratki
temirbeton
temirtak
temirtersak
temperatura
temuriy
teng
tengdosh
tenglama
tengla
tenglamoq
tenglik
tengqur
tengsiz
tengtush
tennis
tenor
tentak
tentira
tentiramoq
teorema
tepa
tepakal
teplovoz
teploxod
tep
tepmoq
tepong‘ich
tepsatebranmas
teptekis
tepchik
tepchiq
tepchimoq
ter
terak
teran
terapevt
terapiya
terga
tergamoq
tergov
teri
terlama
terla
terlamoq
terlik
termilmoq
termin
termometr
ter
termoq
termos
termoyadro
terrasa
terror
ters
tersay
tersaymoq
terskay
tert
teskari
test
tetapoya
tetik
tevarak
texnik
texnika
texnikaviy
texnikum
texnolog
texnologiya
tez
tezak
tezgizak
tezis
tezkor
tezlatkich
tezotar
tezpishar
teztez
tezuchar
tezyurar
tesha
teshik
tesh
teshmoq
tib
tibbiy
tibbiyot
tif
tijorat
tijoratlashtirish
tik
tikan
tikanak
tikansimon
tikka
tikkamatikka
tikkaymoq
tikmoq
til
tilak
tilamoq
tila
tilanchi
tilik
tilim
tilkapora
tilkatilka
tilla
tillakori
tillaqosh
tillaqo‘ng‘iz
tillasimon
tilmoq
tilmoch
tilovat
tilsim
tilxat
tim
timdala
timdalamoq
timirskila
timirsklamoq
timsoh
timsol
timsoliy
tin
tindirgich
ting
tingla
tinglamoq
tinglovchi
tinibtinchimas
tinim
tiniq
tiniqmoq
tinish
tinka
tinkamador
tinmagur
tinmoq
tinti
tintimoq
tintuv
ting‘
ting‘illa
ting‘illamoq
ting‘irting‘ir
ting‘ting‘
tinch
tinchi
tinchimoq
tinchlik
tinchliksevar
tinchtotuv
tip
tipik
tipirla
tipirlamoq
tipirtipir
tipovoy
tippatik
tipratikan
tiptikka
tiptiniq
tiq
tiqilinch
tiqin
tiqirla
tiqirlamoq
tiqirtiqir
tiqmoq
tiqtiq
tir
tiragich
tiraj
tirak
tira
tiramoq
tiraqayla
tiraqaylamoq
tirband
tire
tirgak
tirgovuch
tirik
tirilla
tirillamoq
tirl
tirilmoq
tirinka
tiriqla
tiriqlamoq
tiriqtiriq
tiriqtir
tiriqtirmoq
tirishqoq
tirjay
tirjaymoq
tirka
tirkamoq
tirmash
tirmashmoq
tirmizak
tirna
tirnamoq
tirnoq
tirog‘liq
tirqira
tirqiramoq
tirqish
tirqtirq
tirr
tirrancha
tirraqi
tirriq
tirs
tirsak
tirsilla
tirsillamoq
tirstirs
tirtay
tirtaymoq
tirtiq
tirtir
tirtish
tirtishmoq
titan
titiq
tit
titmoq
tittit
titrabqaqshab
titramoq
titroq
titul
tivit
tixirlan
tixirlanmoq
tixirlik
tiyin
tiyiq
tiy
tiymoq
tiyra
tiyrak
tiz
tizgin
tizim
tizmoq
tizza
tig‘
tig‘a
tig‘iz
tish
tishlong‘ich
tishtirnoq
to
toabad
toat
toatibodat
tob
robakay
tobe
tobelan
tobelanmoq
tobelik
tobon
tobora
tobtoqat
tobut
tobukash
toifa
toifi
toinki
toj
tojik
tojtaxt
tok
tokar
tokay
toki
tol
tola
tolatola
tole
toleli
tolib
tolimtolim
toliq
toliqmoq
tolmas
tolmoq
tolqon
tolg‘in
tolchovkon
tom
tomat
tomatoma
tomir
tomiz
tomizmoq
tomizg‘i
tomizg‘ich
tommatom
tommoq
tomon
tomoq
tomorqa
tomosha
tomoshaqoyoq
tong
tonggi
tongotar
ton
tonmoq
tonna
tonnaj
toparmantuparman
topatuta
topag‘on
topgantutgan
topildiq
topilma
topin
topinmoq
topishmoq
topishtutishli
topmoq
top
topqir
topta
toptamoq
toptoza
topshiriq
topshir
topshirmoq
toq
toqa
toqat
toqi
tor
torf
tormor
tormoz
torpeda
tors
tort
tortinchoq
tortiq
tortishmachoq
tortmoq
tortuvchan
torg‘oq
tos
totalitar
totalitarizm
totli
totmoq
tot
totuv
tova
tovlamachi
tovla
tovlamoq
tovon
tovonbaliq
tovonteshar
tovoq
tovoqqoshiq
tovor
tovsag‘iz
tovsilmoq
tovsil
tovuq
tovuqboqar
tovuqxona
tovus
tovush
tovva
toy
toyloq
toymas
toymoq
toyg‘anmoq
toyg‘an
toyg‘anoq
toyg‘oq
toychoq
toz
toza
tozi
tog‘
tog‘a
tog‘ay
tog‘olcha
tog‘ora
rog‘rayhon
tog‘tog‘
tog‘tosh
tosh
toshbaqa
toshbosh
toshbo‘ron
toshko‘mir
toshloq
toshmoq
toshtemir
toshqin
toshqovoq
toshtarozi
trafaret
traktat
traktir
traktor
tramplin
tramvay
transformator
transformatsiya
transparant
tranzistor
tranzit
transheya
trassa
traxoma
trayektoriya
tredyunion
trek
trener
trest
trevoga
tribunal
trigonometriya
triko
trikotaj
trillion
trilogiya
trio
trolleybus
tropik
troposfera
tros
trotuar
truba
trubka
truboprovod
trumo
truppa
tub
tuban
tubdan
tuf
tufayli
tufli
tugal
tuga
tugamoq
tuganmas
tugma
tugmachagul
tugmoq
tug
tuguk
tugul
tugun
tugunak
tugunchak
tuhfa
tuhmat
tuk
tul
tulen
tulki
tullak
tulla
tullamoq
tulpor
tulum
tuman
tumbochka
tumonat
tumor
tumortaxlit
tumov
tumsa
tumtaraqay
tumtay
tumtaymoq
tumshuq
tun
tuna
tunamoq
tund
tundra
tungi
tungon
tungoni
tunnel
tunov
tunqotar
tunuka
tunukun
tup
tupik
tupka
tupla
tuplamoq
tuppa
tuppatuzuk
tuproq
tupuk
tupur
tupurmoq
tuq
tur
turang‘i
turfa
turibturib
turist
turizm
turk
turkiy
turkiygo‘y
turkman
turkolog
turkologiya
turkona
turkum
turma
turmak
turmakla
turmaklamoq
turmoq
turmush
turmushbuzar
turna
turnaqator
turnik
turnir
turob
turonzamin
turoq
turp
turq
turqatvor
turtmoq
turt
turum
turumtoy
turush
turg‘un
turshak
tus
tusa
tusamoq
tusmol
tusmollab
tustovuq
tut
tuta
tutam
tutamoq
tutantiriq
tutaq
tutaqmoq
tutatqi
tutmoq
tutqa
tutqanoq
tutqich
tutqun
tutu
tutum
tutun
tutriq
tutuq
tuvak
tuvoq
tuxmak
tuxum
tuya
tuyapaypoq
tuyaqush
tuyasandiq
tuyatish
tuymoq
tuy
tuynak
tuynuk
tuyoq
tuyqusdan
tuyuq
tuyg‘u
tuyg‘un
tuz
tuzal
tuzalmoq
tuza
tuzamoq
tuzatmoq
tuzat
tuzilma
tuzlama
tuzluq
tuzmoq
tuznamak
tuznasiba
tuzoq
tuzog‘liq
tuzuk
tuzum
tug‘
tug‘moq
tug‘uruqxona
tug‘yon
tush
tushkun
tushkur
tushmagur
tushmoq
tushov
tushum
tushunarli
tushun
tushunmoq
tushunmovchilik
tushuncha
tvorog
to‘da
to‘dalog‘liq
to‘dato‘da
to‘fon
to‘garak
to‘k
to‘kinchochin
to‘kis
to‘lma
to‘kmoq
to‘l
to‘la
to‘lamoq
to‘laqonli
to‘lato‘kis
to‘lin
to‘liq
to‘liqmoq
to‘lig‘icha
to‘lmoq
to‘lov
to‘lqin
to‘lg‘amoq
to‘lg‘oq
to‘lg‘a
to‘mpaymoq
to‘mpay
to‘mtoq
to‘n
to‘na
to‘namoq
to‘ng
to‘ngak
to‘ngmoq
to‘nka
to‘nkamoq
to‘nkarig‘liq
to‘nkarmoq
to‘nkar
to‘nqay
to‘nqaymoq
to‘ntar
to‘ntarmoq
to‘ng‘illa
to‘ng‘illamoq
to‘ng‘iz
to‘ng‘ich
to‘p
to‘pgul
to‘pilla
to‘pillamoq
to‘piq
to‘plam
to‘plog‘liq
to‘polon
to‘pon
to‘pori
to‘potar
to‘ppay
to‘ppaymoq
to‘ppato‘sindan
to‘ppato‘gri
to‘pponcha
to‘ptosh
to‘pto‘la
to‘pto‘p
to‘pto‘kisdan
to‘q
to‘qa
to‘qay
to‘qilla
to‘qillamoq
to‘qim
to‘qi
to‘qimoq
to‘qin
to‘qinmoq
to‘qlik
to‘qmoq
to‘qnash
to‘qnashmoq
to‘qol
to‘qqiz
to‘qqizto‘qqiz
to‘qson
to‘qto‘q
to‘quvchi
to‘qchilik
to‘r
to‘ra
to‘ravachcha
to‘rachilik
to‘riq
to‘rqovoq
to‘rsay
to‘rsaymoq
to‘rsiq
to‘rt
to‘rtala
to‘rtburchak
to‘rtko‘z
to‘rtlamchi
to‘rtovlon
to‘rtovlashib
to‘rva
to‘rg‘ay
to‘s
to‘satdan
to‘sin
to‘siq
to‘smoq
to‘sqin
to‘stopolom
to‘ti
to‘tiyo
to‘xtamoq
to‘xta
to‘xtovsiz
to‘y
to‘yboshi
to‘yhasham
to‘yimli
to‘ymagur
to‘ymoq
to‘yona
to‘ytomosha
to‘yxat
to‘yxona
to‘ychiq
to‘zim
to‘ziq
to‘zmoq
to‘zon
to‘zg‘imoq
to‘zg‘i
to‘zg‘in
to‘zg‘oq
to‘g‘na
to‘g‘namoq
to‘g‘nag‘ich
to‘g‘on
to‘g‘onoq
to‘g‘ra
to‘g‘ramoq
to‘g‘ri
to‘g‘ridanto‘g‘ri
to‘g‘rilagich
to‘sh
to‘shak
to‘sha
to‘shamoq
to‘shog‘liq
u
ubu
ud
udda
uddaburon
udmurd
udum
uf
ufla
uflamoq
ufq
ufur
ufurmoq
uglekislota
uglerod
uglevodorod
ugra
uh
uhla
uhlamoq
uka
ukki
ukol
ukpar
ukrain
ukro‘p
ulagich
ulamo
ula
ulamoq
ulash
ulashmoq
ulbul
ulfat
ulgi
ulgurji
ulgur
ulgurmoq
uli
ulimoq
ulkan
uloq
uloqquroq
ulov
ultimatum
ultrabinafsha
ultraqisqa
ultratovush
ulus
ulug‘
ulug‘davlatchilik
ulug‘sifat
ulush
ulushbay
ulg‘ay
ulg‘aymoq
umbaloq
umid
umidvor
umivalnik
ummat
ummon
umoch
umr
umrbod
umrguzaronlik
umsin
umsinmoq
umuman
umumdavlat
umuminsoniy
umumittifoq
umumiy
umumta‘lim
umumxalq
umurtqa
un
una
unamoq
unashtir
unashtirmoq
undabunda
undalma
unda
undamoq
undaybunday
undov
undosh
ungur
univermag
universal
universitet
unli
unmoq
unna
unnamoq
unniq
unniqmoq
unsiz
unsur
unterofitser
unum
unut
unutmoq
unvon
uncha
unchamuncha
upa
upaelik
uqa
uqala
uqalamoq
uq
uqmoq
uqubat
uquv
ura
uran
urf
urfodat
urinibsurinib
urishqoq
urmoq
ur
urna
urpoq
ursur
urug‘
urug‘aymoq
urush
urvoq
uryiqit
urg‘ochi
urg‘u
urchimoq
urchi
urchuq
uskuna
uslub
uslubiy
uslubiyat
uslubshunos
ust
usta
ustabuzarmon
ustarma
ustara
ustaxona
ustav
ustbosh
ustmaust
ustod
ustomon
ustoz
ustqurma
ustun
ustustiga
ustuvor
ustuxon
usul
utmoq
ut
uy
uva
uvada
uvadachuvada
uvala
uvalamoq
uvalijuvali
uvat
uvertura
uvlamoq
uvla
uvol
uvoq
uvulla
uvullamoq
uvush
uvushmoq
uvvos
uxla
uxlamoq
uxloq
uxu
uy
uya
uyala
uyalamoq
uyalmaynetmay
uyal
uyalmoq
uyat
uyatchan
uyezd
uyjoy
uyjoyli
uyko‘rar
uylan
uylanmoq
uymalan
uymalanmoq
uymauy
uymoq
uyqash
uyqu
uyqusira
uyqusiramoq
uyqusizlik
uyquchi
uyro‘zg‘or
uyum
uyumuyum
uyur
uyurma
uyushiq
uyushma
uyushmoq
uyush
uyushqoq
uyg‘anmoq
uyg‘an
uyg‘at
uyg‘atmoq
uyg‘oq
uyg‘un
uyg‘ur
uzamoq
uza
uzangi
uzat
uzatmoq
uzay
uzaymoq
uzilkesil
uzlat
uzluksiz
uz
uzmoq
uzoq
uzoqdanuzoq
uzoqyaqin
uzoqyovuq
uzr
uzra
uzrma‘zur
uzuk
uzum
uzun
uzundanuzoq
uzunqanot
uzunquloq
uzunchoq
uzuq
uzuqyuluq
uzv
uzviy
ushal
ushalmoq
ushtig‘liq
ushat
ushatmoq
ushbu
ushlamoq
ushla
ushoq
ushr
ushuk
ushshoq
uch
uchastka
uchastkovoy
uchburchak
uchmoq
uchmox
uchovlon
uchovora
uchqun
uchqur
uchramoq
uchun
uchuniq
uchunmoq
uchuq
uchuriq
uchubchan
uchuvchi
vaalaykumassalom
vabo
vafli
vafo
vafot
vagon
vah
vahdat
vahima
vahiy
vahm
vahma
vaholanki
vahvah
vahshat
vahshiy
vahshiyona
vaj
vajirvujur
vajkorson
vajohat
vakil
vakilla
vakillamoq
vakolat
vakolatxona
vakuum
val
valad
valakisalang
valaqla
valaqlamoq
valdira
valdiramoq
valdisar
valdirvoqi
valdirvuldur
valent
valeryanka
valiahd
valik
valine‘mat
valiy
vallamat
valloh
vals
valuta
vangilla
vangillamoq
vangvang
vanil
vanilin
vanna
vang‘
vang‘illa
vang‘illamoq
vang‘irvung‘ur
vaqf
vaqirvuqur
vaquravuqur
vaqt
vaqtbevaqt
vaqtincha
vaqtxushlik
vaqtchog‘lik
vaqvaq
varangla
varanglamoq
varaq
varaqa
varaqi
variant
varilla
varillamoq
varrak
varvar
vasf
vasila
vasiqa
vasiy
vasiyat
vasiyatnoma
vasiylik
vasl
vassa
vassajuft
vassal
vassalom
vasvasa
vasvos
vatan
vatangado
vataniy
vatin
vatman
vatt
vavaq
vaxta
vayron
vaysa
vaysamoq
vaza
vazelin
vazifa
vazir
vazirlik
vaziyat
vazmin
vazn
vag‘irvug‘ur
vag‘vag‘
vashilla
vashillamoq
va‘da
va‘daboz
va‘z
va‘znasihat
vedomost
veksel
velikorus
velodrom
velosiped
velvet
vena
vengr
ventil
ventilator
vergul
vermishel
verstak
verstka
vertikal
vertolyot
veterinar
veterinariya
vidolash
vidolashmoq
vijdon
vijirvijir
vijvij
viktorina
viloyat
vilt
vimpel
vinegret
vino
vint
violonchel
viqor
virus
viskoza
visol
vitseadmiral
vitseprezident
vizilla
vizillamoq
vizit
vizviz
vishvish
vishilla
vishillamoq
voajab
voajabo
vobasta
vodarig‘
vodarg‘o
vodiy
vodokachka
vodoprovod
vodorod
vofurush
voh
voha
vohid
vohvoh
vohvohla
vohvohlamoq
vojib
vokal
vokzal
voleybol
volfram
volida
volt
volta
voltmetr
voqe
voqea
voqean
voqeanavis
voqeiy
voqellik
voqif
voris
voronka
vosita
votvot
votvut
vov
vovaylo
vovulla
vovullamoq
voy
voya
voybo‘y
voybo‘
voydod
voyey
voyvoy
voyvoyla
voyvoylamoq
voz
voshilla
voshillamoq
vujud
vulgar
vulqon
vuy
vzvod
xabar
xafa
xafaqon
xalal
xalaqit
xalat
xalacho‘p
xalfa
xalifa
xalos
xaloskor
xaloyiq
xalq
xalqaro
xalqob
xalqparvar
xalqchil
xalta
xaltaxulta
xam
xamir
xamirturush
xampa
xamsa
xanda
xandaq
xandon
xandonxushon
xanjar
xarajat
xarakter
xari
xarid
xaridor
xaridorbop
xaridorgir
xarita
xarj
xarjla
xarjlamoq
xarob
xaroba
xarsang
xartiya
xartum
xarxasha
xas
xasis
xaskash
xasm
xasmol
xaspo‘shla
xaspo‘shlamoq
xasta
xascho‘p
xat
xata
xatar
xatib
xatm
xatna
xato
xatsavod
xattiharakat
xattot
xatxabar
xatcho‘p
xavf
xavfxatar
xavotir
xaxola
xaxolamoq
xayol
xayolan
xayoliy
xayoparast
xayolchan
xayr
xayrehson
xayriya
xayriyat
xayrli
xayrma‘zur
xayrsadaqa
xayrxoh
xayrxo‘sh
xayrxo‘shlash
xayrxo‘shlashmoq
xazanak
xazina
xazinabon
xazon
xashak
xashaki
xashakxushak
xachir
xezla
xezlamoq
xesh
xeshaqrabo
xijil
xijolat
xil
xilmaxil
xilof
xilvat
xil‘at
ximikat
xina
xippa
xipchin
xira
xiradmand
xirgoyi
xirilla
xirillamoq
xirilloq
xirmon
xiroj
xirom
xiromon
xirqira
xirqiramoq
xirqiroq
xirs
xirsday
xirxir
xirslat
xit
xitob
xitobnoma
xitoy
xivich
xix
xixi
xixila
xixilamoq
xiyla
xiyobon
xiyol
xiyonat
xiyonatkorona
xizmat
xizr
xior
xoda
xodim
xoda
xodim
xodimgar
xodimi
xoh
xohish
xohla
xohlamoq
xohnoxoh
xoin
xok
xokipok
xokisor
xokkey
xol
xola
xolavachcha
xoli
xoliq
xolis
xolisona
xolos
xom
xomtak
xomaki
xomakla
xomaklamoq
xomashyo
xomkalla
xomsemiz
xomsurp
xomsuvoq
xomtalash
xomtama
xomtarash
xomtok
xomut
xomush
xomxatala
xomcho‘rt
xon
xona
xonadon
xonaki
xonanda
xonaqoh
xonatlas
xonavayron
xonazod
xonim
xontaxta
xonumon
xonzoda
xoqon
xor
xorij
xorijiy
xorlikzorlik
xormeyster
xorxas
xorzor
xos
xosiyat
xossa
xotima
xotin
xotinboz
xotinqiz
xotinxalaj
xotir
xotira
xotirjam
xrestomatiya
xristian
xrizantema
xrom
xronika
xronologiya
xudbexud
xudbin
xuddi
xudo
xudojo‘y
xudoyi
xudoyo
xudparast
xufiya
xufton
xullas
xulosa
xulq
xulqatvor
xum
xumdon
xumkalla
xumor
xumorbosdi
xumori
xumpar
xumsa
xun
xunasa
xunob
xunrez
xunuk
xunxo‘r
xurjun
xurma
xurmacha
xurmo
xurmoyi
xurofot
xurrak
xurram
xursand
xuruj
xurulla
xurullamoq
xurshid
xusumat
xusus
xususan
xususiy
xususiyat
xususiylashtirish
xutba
xutor
xush
xushaxloq
xushbichim
xushbo‘y
xushdil
xushfe‘l
xushgap
xushhavo
xushhol
xushkayf
xushmanzara
xushmuomala
xushmo‘ylov
xushnud
xushomad
xushomadgo‘y
xushovoz
xushqomat
xushro‘y
xushtabiat
xushta‘m
xushtor
xushvaqt
xushxabar
xushxulq
xushxo‘r
xushyoqmas
xushchaqchaq
xo‘ja
xo‘jako‘rsinga
xo‘jalik
xo‘jasizlik
xo‘jayin
xo‘mraymoq
xo‘p
xo‘qacha
xo‘ra
xo‘rak
xo‘raki
xo‘randa
xo‘rda
xo‘rlamoq
xo‘rla
xo‘roz
xo‘rozboz
xo‘rozqand
xo‘rsin
xo‘rsinmoq
xo‘rxo‘r
xo‘tik
xo‘sh
yadro
yadroviy
yagana
yagona
yahudiy
yakan
yakandoz
yakbora
yakdil
yakdona
yakka
yakkaboshchilik
yakkadukka
yakkamayakka
yakkamdukkam
yakkamoxov
yakkaqo‘l
yakkaxon
yakkayolg‘iz
yakkash
yakkacho‘p
yakson
yaktak
yaktakchang
yaktan
yakun
yakuniy
yakut
yakor
yakshanba
yala
yalamoq
yalang
yalangbosh
yalangoyoq
yalangto‘sh
yalang‘och
yalhak
yalin
yalinmoq
yalla
yallig‘
yalmog‘iz
yaloq
yaloqi
yalov
yalovbardor
yalpay
yalpaymoq
yalpi
yalpisiga
yalpiz
yalpoq
yalqamsiq
yalqov
yalt
yaltilla
yaltillamoq
yaltira
yaltiramoq
yaltiroq
yaltyult
yama
yamamoq
yamla
yamlamoq
yamoq
yamoqyasqoq
yamyashil
yana
yanada
yanga
yangi
yangidan
yanglig‘
yanglish
yanglishmoq
yangra
yangramoq
yangroq
yanmoq
yan
yantoq
yanvar
yanch
yanchmoq
yapaloq
yapaloqqush
yapasqi
yapon
yaproq
yapyalang
yapyalang‘och
yapyangi
yapyapaloq
yapyaydoq
yaqin
yaqqol
yara
yaramas
yaramoq
yaraqla
yaraqlamoq
yarash
yarasha
yarashiq
yarash
yarashmoq
yarashyarash
yarachaqa
yarim
yarimjon
yarimtayurimta
yarimyorti
yarmarka
yaroqli
yaroqsiz
yarog‘
yarog‘aslaha
yarog‘li
yarog‘siz
yarq
yarqilla
yarqillamoq
yarqira
yarqiramoq
yarqiroq
yarqyurq
yarus
yasama
yasa
yasamoq
yasan
yasanmoq
yasantusan
yasatig‘liq
yaslan
yaslanmoq
yasli
yasmin
yasoq
yasov
yasovul
yasavulboshi
yasovchi
yasog‘liq
yassi
yastan
yastanmoq
yax
yaxlit
yaxmalak
yaxna
yaxob
yaxshi
yaxshiyam
yaxshiyomon
yaydoq
yaylov
yayov
yayrabyashna
yayrabyashnamoq
yayra
yayramoq
yag‘ir
yag‘rin
yasha
yashamoq
yashik
yashil
yashin
yashirin
yashirinmoq
yashna
yashnamoq
yashnoq
yashovchan
ya‘jujma‘juj
ya‘nu
yebketar
yebto‘ymas
yefreytor
yergulik
yel
yelibyugur
yelibyugurmoq
yelik
yelikmoq
yelim
yelimbaliq
yelimshak
yelin
yelka
yelkamayelka
yelkan
yelmoq
yelpi
yelpimoq
yeplig‘ich
yelqanot
yelvagay
yelvizak
yem
yemak
yemakxona
yemir
yemirmoq
yemoq
ye
yemoqichmoq
yemxashak
yeng
yengil
yengiltat
yengilyelpi
yengli
yenglik
yengmoq
yepiskop
yer
yerari
yerko‘k
yerli
yerlik
yerlisuvli
yersuv
yertandir
yerto‘la
yeruko‘k
yeryong‘oq
yesir
yetakla
yetaklamoq
yetakchi
yetar
yetarli
yetaryetmas
yetim
yetimyesir
yetimxona
yetimcha
yetish
yetishmoq
yetishmovchilik
yetkaz
yetkazmoq
yetmak
yetmish
yetmoq
yet
yetov
yetti
yettov
yettovlon
yetuk
yetuklik
yevropacha
yeyishichish
yeyishli
yechiq
yech
yechmoq
yigirma
yigir
yigirmoq
yigit
yigityalang
yil
yilbay
yildanyilga
yilmayil
yilnoma
yilqi
yilqiboqar
yilt
yiltilla
yiltillamoq
yiltira
yiltiramoq
yiltiroq
yiqil
yiqilmoq
yiqit
yiqitmoq
yirgamchik
yirganmoq
yirgan
yirik
yiring
yiriq
yir
yirmoq
yiroq
yiroqyaqin
yirtiq
yirtiqyamoq
yirtmoq
yirt
yirtqich
yitmoq
yit
yig‘i
yig‘imterim
yig‘in
yig‘inchoq
yig‘isig‘i
yig‘lamoq
yig‘la
yig‘loqi
yig‘ma
yig‘moq
yig‘
yo
yobi
yod
yodgor
yohu
yoki
yol
yolla
yollamoq
yollanma
yollovchi
yolpo‘sh
yolqin
yolvor
yolvormoq
yolg‘iz
yolg‘izoyoq
yolg‘izqo‘l
yolg‘on
yolg‘ondakam
yolg‘onyashiq
yolchi
yolchimoq
yom
yombi
yomon
yomg‘ir
yon
yonbag‘ir
yonbosh
yondamala
yondamalamoq
yondamasiga
yondash
yondashmoq
yondashuv
yondosh
yonilg‘i
yoniq
yon
yonmoq
yonoq
yong‘in
yong‘oq
yonchiq
yopinchiq
yopiq
yopiray
yopiril
yopirilmoq
yopish
yopishmoq
yop
yopmoq
yoppasiga
yoppayolg‘iz
yopyolg‘iz
yopyorug‘
yoq
yoqa
yoqali
yoqalik
yoqavayron
yoqilg‘i
yoqimli
yoqimsiz
yoqimtoy
yoqla
yoqlamoq
yoqlovchi
yoqmoq
yoqut
yor
yorbirodar
yordam
yordo‘st
yori
yorimoq
yoriq
yoritgich
yorjo‘ra
yorlaqa
yorlaqamoq
yorliq
yormoq
yorog‘ayni
yorqanot
yorqin
yorti
yorug‘
yoryor
yorg‘ichoq
yostan
yostanmoq
yostiq
yosuman
yot
yotiq
yotmoq
yotoq
yotoqchila
yotoqchilamoq
yotsira
yotsiramoq
yov
yovon
yovqur
yovuq
yovuz
yovvoyi
yovg‘on
yovshan
yoxud
yoy
yoyiq
yoymoq
yoz
yozinqishin
yoziq
yozla
yozlamoq
yozloq
yozmish
yozmoq
yozuvchi
yozuvchizuv
yozg‘ir
yozg‘irmoq
yog‘
yog‘du
yog‘insochin
yog‘log‘i
yog‘och
yosh
yoshqari
yoshyalang
yubiley
yubka
yubor
yubormoq
yugan
yugurdak
yugurik
yugur
yugurmoq
yuho
yuk
yukkash
yuklama
yuklovchi
yuksak
yuksal
yuksalmoq
yulduz
yul
yulmoq
yulqi
yulqimoq
yulg‘ich
yulg‘un
yumala
yumalamoq
yumaloq
yumaloqla
yumaloqlamoq
yumaloqyostiq
yumdala
yumdalamoq
yumma
yummoq
yumronqoziq
yumuq
yumush
yumyumaloq
yumyum
yumsha
yumshamoq
yumshoq
yung
yunker
yunon
yupan
yupanmoq
yupanch
yupanchiq
yupat
yupatmoq
yupiter
yupqa
yupun
yuq
yuqmoq
yuqori
yuqumli
yurak
yurakli
yurakzada
yuridik
yurimsak
yuriskonsult
yurisprudensiya
yurist
yurishturish
yurmoq
yur
yurt
yurtboshi
yurtparvar
yurtsevar
yut
yutmoq
yutoq
yutoqmoq
yutqaz
yutqazmoq
yutum
yutuq
yuvin
yuvinmoq
yuv
yuvmoq
yuvosh
yuvundixo‘r
yuvuqsiz
yuvg‘uchi
yuz
yuza
yuzaki
yuzxotir
yo‘l
yo‘lak
yo‘lakay
yo‘la
yo‘lamoq
yo‘lbars
yo‘lboshchi
yo‘liq
yo‘liqmoq
yo‘lka
yo‘lmayo‘l
yo‘lovchi
yo‘loyoq
yo‘lpashsha
yo‘lto‘sar
yo‘lyo‘lakay
yo‘lyo‘riq
yo‘lchi
yo‘nal
yo‘nalmoq
yo‘n
yo‘nmoq
yo‘ng‘ichqa
yo‘q
yo‘qlama
yo‘qlamoq
yo‘qla
yo‘qlik
yo‘qliq
yo‘qol
yo‘qolmoq
yo‘qotish
yo‘qot
yo‘qotmoq
yo‘qsa
yo‘qsil
yo‘qchilik
yo‘rgak
yo‘riq
yo‘riqnoma
yo‘rma
yo‘rmado‘z
yo‘rmamoq
yo‘rtmachoq
yo‘rtmoq
yo‘rt
yo‘rtoqi
yo‘rg‘a
yo‘sin
yo‘tal
yo‘talmoq
yo‘ymoq
yo‘y
yo‘g‘ir
yo‘g‘irmoq
yo‘g‘on
yo‘g‘ril
yo‘g‘rilmoq
zab
zabar
zabardast
zabarjad
zabon
zabt
zabun
zada
zafar
zahar
zaharxanda
zaharzaqqum
zahil
zahmat
zahoti
zahra
zaif
zaifa
zajigalka
zakan
zakiy
zako
zakot
zakovat
zal
zalil
zalolat
zalp
zalvar
zalvarli
zamazka
zambarak
zambil
zambilg‘altak
zamburug‘
zamin
zamindor
zamirida
zamla
zamlamoq
zamma
zamon
zamona
zamzam
zamzama
zamsha
zang
zangor
zangori
zanjabil
zanji
zanjir
zang‘ar
zaqqum
zar
zarafshon
zarang
zarar
zararkunanda
zararzahmat
zarb
zarba
zabrdor
zarbof
zarbulmasal
zarbxona
zarda
zardevor
zardob
zardo‘z
zardo‘zi
zargar
zarhal
zarif
zarkokil
zarofat
zarpechak
zarra
zarracha
zarrin
zarur
zarurat
zarvaraq
zaryad
zaryadka
zarg‘aldoq
zarcho‘va
zastava
zatvor
zavod
zavol
zavq
zavqsafo
zavqshavq
zax
zaxa
zaxir
zaxir
zaxira
zaxm
zaxob
zayl
zayom
zaytun
zag‘izg‘on
za‘far
za‘faron
zeb
zebigardon
zebo
zebra
zebziynat
zefir
zehn
zehniy
zenit
zenitka
zenitchi
zer
zerikarli
zerik
zerikmoq
zero
zeroki
zerzabar
zid
zidd
ziddiyat
zidlovchi
zih
zikr
zil
zilol
zilzambil
zilzila
zimdan
zimiston
zimma
zimziyo
zimg‘oyib
zina
zinapoya
zindon
zinhor
zinhorbazinhor
zino
zing‘irla
zing‘irlamoq
ziq
ziqna
zir
zira
zirak
zirala
ziralamoq
zirapcha
ziravor
zirh
zirilla
zirillamoq
ziriqtir
ziriqtirmoq
zirk
ziroat
zirqira
zirqiramoq
zirqiroq
zirvak
ziynat
ziyo
ziyod
ziyoda
ziyofat
ziyoli
ziyon
ziyonzahmat
ziyorat
ziyoratgoh
ziyrak
zig‘ir
zig‘irday
zig‘irpoya
zig‘ircha
zich
zodagon
zohid
zohir
zohiran
zohiriy
zol
zolim
zomin
zona
zonal
zoolog
zoologiya
zootexnik
zor
zora
zoriq
zoriqmoq
zormonda
zorzor
zot
zotan
zotiljam
zovur
zoye
zog‘
zog‘ora
zog‘orabaliq
zog‘cha
zubr
zud
zudlik
zuhra
zuhur
zukko
zulf
zulfin
zulfiqor
zulm
zulmat
zuluk
zum
zumrad
zumrasha
zurriyot
zuvala
zuvilla
zuvillamoq
zuvzuv
zo‘r
zo‘raki
zo‘ravon
zo‘raymoq
zo‘ray
zo‘rbazo‘r
zo‘riq
zo‘riqmoq
zo‘rla
zo‘rlamoq
zo‘rmazo‘raki
zo‘rg‘a
zo‘g‘im
zo‘g‘ota
o‘dag‘ayla
o‘dag‘aylamoq
o‘gay
o‘girig‘liq
o‘girmoq
o‘gir
o‘h
o‘hho‘
o‘ho‘
o‘jar
o‘kin
o‘kinmoq
o‘kinch
o‘kirik
o‘kir
o‘kirmoq
o‘kra
o‘kramoq
o‘ksik
o‘ksi
o‘ksimoq
o‘ksiz
o‘ktam
o‘laksa
o‘lan
o‘larmon
o‘laroq
o‘larcha
o‘lasi
o‘lat
o‘lato‘lguncha
o‘ldajo‘lda
o‘lguday
o‘lgunday
o‘lgur
ol‘ibtirilib
o‘lik
o‘lim
o‘limlik
o‘limtik
o‘limyitim
o‘lja
o‘lka
o‘l
o‘lmoq
o‘lpon
o‘lsayitmas
o‘lchagich
o‘lcham
o‘lcha
o‘lchamoq
o‘lchov
o‘mar
o‘marmoq
o‘mboqdo‘mboq
o‘mgan
o‘mildiriq
o‘miz
o‘mrov
o‘n
o‘naqay
o‘nboshi
o‘ng
o‘ngar
o‘ngarmoq
o‘ngir
o‘ngla
o‘nglamoq
o‘ngmoq
o‘ngso‘l
o‘ngters
o‘nqir
o‘nqircho‘nqir
o‘nqircho‘nqirlik
o‘ng‘al
o‘ng‘almoq
o‘ng‘ay
o‘pir
o‘pirmoq
o‘pich
o‘pka
o‘pkala
o‘pkalamoq
o‘p
o‘pmoq
o‘poqso‘poq
o‘pqin
o‘pqon
o‘q
o‘qaloq
o‘qaloqla
o‘qaloqlamoq
o‘qday
o‘qdori
o‘qildiz
o‘qimishli
o‘qi
o‘qimoq
o‘qishyozish
o‘qla
o‘qlamoq
o‘qlog‘i
o‘qra
o‘qray
o‘qraymoq
o‘qtal
o‘qtalmoq
o‘qtino‘qtin
o‘quvmetodik
o‘quvtajriba
o‘quvtarbiya
o‘quvyozuv
o‘quvchi
o‘qyoy
o‘r
o‘ra
o‘ralash
o‘ralashmoq
o‘ram
o‘ramoq
o‘rda
o‘rdak
o‘rdu
o‘rgamchik
o‘rgan
o‘rganmoq
o‘rgat
o‘rgatmoq
o‘rgil
o‘rgilmoq
o‘rgimchak
o‘rgimchakkana
o‘rik
o‘rim
o‘rimyig‘im
o‘rin
o‘rinbosar
o‘rindiq
o‘rindoshlik
o‘rkach
o‘rla
o‘rlamoq
o‘rmak
o‘rmala
o‘rmalamoq
o‘rmon
o‘rmoq
o‘rnak
o‘rna
o‘rnamoq
o‘rol
o‘roq
o‘rog‘liq
o‘rta
o‘rtamiyona
o‘rtamoq
o‘rtancha
o‘rtapishar
o‘rtoq
o‘rtoqlarcha
o‘rtoqlash
o‘rtoqlashmoq
o‘rtoqlik
o‘sal
o‘simlik
o‘simta
o‘siq
o‘sma
o‘smir
o‘s
o‘smoq
o‘smoqchila
o‘smoqchilamoq
o‘spirin
o‘t
o‘ta
o‘taka
o‘taketgan
o‘talaf
o‘tamoq
o‘tar
o‘taro‘tmas
o‘tganketgan
o‘tin
o‘tinmoq
o‘tinch
o‘tincho‘p
o‘tirik
o‘tir
o‘tirmoq
o‘tkazgich
o‘tkazmoq
o‘tkaz
o‘tkazuvchan
o‘tkinchi
o‘tkir
o‘tla
o‘tlamoq
o‘tloq
o‘tmas
o‘tmish
o‘tmoq
o‘toq
o‘toqchi
o‘tov
o‘tog‘asi
o‘tqaz
o‘tqazmoq
o‘tqiz
o‘tqizmoq
o‘troq
o‘troqlash
o‘troqlashmoq
o‘ttiz
o‘tyurak
o‘to‘lan
o‘xsha
o‘xshamoq
o‘xshovsiz
o‘xchi
o‘xchimoq
o‘xchiq
o‘y
o‘ydimchuqur
o‘yin
o‘yinkulgi
o‘yinqaroq
o‘yinchoq
o‘yiq
o‘yla
o‘ylamoq
o‘yma
o‘ymoq
o‘yna
o‘ynamoq
o‘ynash
o‘ynashmoq
o‘ynoq
o‘ynoqi
o‘ynoqla
o‘ynoqlamoq
o‘ychan
o‘z
o‘zak
o‘zan
o‘zaro
o‘zag‘on
o‘zbek
o‘zbilarmon
o‘zboshimchalik
o‘zga
o‘zgar
o‘zgarmoq
o‘zgaruvchan
o‘zibo‘larchilik
o‘zidano‘zi
o‘zigao‘zi
o‘ziyurar
o‘zishmachoq
o‘zlash
o‘zlashmoq
o‘zlik
o‘zmoq
o‘zog‘
o‘zo‘zidan
o‘zo‘ziga
o‘zo‘zicha
o‘zg‘ir
o‘g‘il
o‘g‘ilqiz
o‘g‘ir
o‘g‘irla
o‘g‘irlamoq
o‘g‘irliq
o‘g‘irliqcha
o‘g‘it
o‘g‘iz
o‘g‘lon
o‘g‘ri
o‘g‘rilik
o‘g‘rincha
o‘sha
o‘shanaqasi
o‘shanday
o‘shancha
o‘shao‘sha
o‘shqir
o‘shqirmoq
o‘shshay
o‘shshaymoq
o‘ch
o‘chadovat
o‘chakish
o‘chakishmoq
o‘chirg‘ich
o‘chmoq
o‘choq
g‘adabla
g‘adablamoq
g‘adirbudur
g‘aflat
g‘aji
g‘ajimoq
g‘ajir
g‘ajirg‘ujur
g‘alaba
g‘aladon
g‘alamis
g‘alat
g‘alati
g‘alayon
g‘alag‘ovur
g‘aldira
g‘aldiramoq
g‘aldirg‘uldur
g‘aliz
g‘alla
g‘allakorlik
g‘altak
g‘altakarava
g‘alva
g‘alvir
g‘alvirak
g‘alcha
g‘am
g‘amgin
g‘amguzor
g‘amla
g‘amlamoq
g‘amlog‘liq
g‘amnok
g‘amxo‘r
g‘amza
g‘amg‘ussa
g‘ana
g‘ani
g‘anim
g‘animat
g‘aq
g‘aqilla
g‘aqillamoq
g‘aram
g‘araz
g‘arb
g‘arbijanubiy
g‘arbiy
g‘arbishimoliy
g‘arib
g‘aribparvar
g‘aribg‘urabo
g‘arov
g‘aroyib
g‘aroyibot
g‘arrasharra
g‘art
g‘artilla
g‘artillamoq
g‘artg‘urt
g‘archg‘urch
g‘arg‘ara
g‘arg‘asha
g‘arq
g‘arch
g‘archilla
g‘archillamoq
g‘assol
g‘atg‘at
g‘atg‘ut
g‘avvos
g‘avg‘o
g‘ayir
g‘aynoli
g‘ayrat
g‘ayriaxloqiy
g‘ayriddin
g‘ayridiniy
g‘ayrihuquqiy
g‘ayriilmiy
g‘ayriinsoniy
g‘ayriixtiyoriy
g‘ayriqonuniy
g‘ayrirasmiy
g‘ayritabiiy
g‘ayrishar‘iy
g‘ayrishuuriy
g‘azab
g‘azal
g‘azna
g‘azovot
g‘ag‘ala
g‘agalamoq
g‘ash
g‘idibidi
g‘idingla
g‘idinglamoq
g‘ijim
g‘ijinmoq
g‘ijin
g‘ijirla
g‘ijirlamoq
g‘ijirg‘ijir
g‘ijjak
g‘ijg‘ij
g‘ilay
g‘ildirak
g‘ildira
g‘ildiramoq
g‘ilmon
g‘ilof
g‘ilt
g‘iltilla
g‘iltillamoq
g‘imirla
g‘imirlamoq
g‘imirsi
g‘imirsimoq
g‘imirg‘imir
g‘ing
g‘ingilla
g‘ingillamoq
g‘ingshi
g‘ingshimoq
g‘ing‘
g‘ing‘illa
g‘ing‘illamoq
g‘ippa
g‘iq
g‘iqilla
g‘iqillamoq
g‘ir
g‘irashira
g‘irilla
g‘irillamoq
g‘iring
g‘irngla
g‘iringlamoq
g‘iringpiring
g‘irmay
g‘irmaymoq
g‘irrag‘irra
g‘irrom
g‘irt
g‘irtilla
g‘irtillamoq
g‘irg‘ir
g‘irch
g‘irchilla
g‘irchillamoq
g‘itilla
g‘itillamoq
g‘ivirla
g‘ivirlamoq
g‘ivirg‘ivir
g‘iybat
g‘iyq
g‘iyqilla
g‘iyqillamoq
g‘iyqg‘iyq
g‘iyi
g‘iytilla
g‘iytillamoq
g‘iytg‘iyt
g‘iz
g‘izilla
g‘izillamoq
g‘izo
g‘izg‘iz
g‘isha
g‘ishava
g‘isht
g‘ishtin
g‘ishg‘isha
g‘ichirla
g‘ichirlamoq
g‘ichirg‘ichir
g‘olif
g‘olib
g‘olibiyat
g‘or
g‘orat
g‘ov
g‘ovak
g‘ovlamoq
g‘ovla
g‘ovur
g‘ovurg‘uvur
g‘oya
g‘oyat
g‘oyatda
g‘oyaviy
g‘oyaviysiyosiy
g‘oyib
g‘oz
g‘oziy
g‘ozg‘oz
g‘ubor
g‘udda
g‘udran
g‘udranmoq
g‘udulla
g‘udullamoq
g‘uj
g‘ujanak
g‘ujum
g‘ujumla
g‘ujumlamoq
g‘ujurla
g‘ujurlamoq
g‘ujurg‘ujur
g‘ujg‘on
g‘ujg‘uj
g‘ul
g‘uldura
g‘ulduramoq
g‘uldurg‘uldur
g‘ulom
g‘ulu
g‘ulg‘ula
g‘umay
g‘unajin
g‘uncha
g‘uppak
g‘urbat
g‘urra
g‘urrak
g‘urulla
g‘urullamoq
g‘urur
g‘urg‘ur
g‘urg‘urak
g‘urg‘urla
g‘urg‘urlamoq
g‘usl
g‘ussa
g‘usg‘us
g‘usg‘usla
g‘usg‘uslamoq
g‘uv
g‘uvulla
g‘uvullamoq
g‘uvvos
g‘uvg‘uv
g‘uvg‘uvla
g‘uvg‘uvlamoq
g‘odaymoq
g‘oday
g‘o‘l
g‘o‘la
g‘o‘labur
g‘o‘lak
g‘o‘ldira
g‘o‘ldiramoq
g‘o‘ldirg‘o‘ldir
g‘o‘non
g‘o‘ng‘illa
g‘o‘ng‘illamoq
g‘o‘ng‘irla
g‘o‘ng‘irlamoq
g‘o‘ng‘irg‘o‘ng‘ir
g‘o‘ng‘g‘o‘ng‘
g‘o‘qg‘oq
g‘o‘r
g‘o‘ra
g‘o‘rqilla
g‘o‘rqillamoq
g‘o‘rqg‘o‘rq
go‘rsho‘r
g‘o‘tilla
g‘o‘tillamoq
g‘o‘tg‘o‘t
g‘o‘za
g‘o‘zapoya
g‘o‘zapo‘choq
shabada
shabiston
shabko‘r
shabnam
shaddod
shafaq
shafaqrang
shafe
shafelik
shaffof
shafiq
shafoat
shafqat
shaftoli
shaftoliqoqi
shahar
shaharlik
shahdshakar
shahid
shahlo
shahnoz
shahodat
shahodatnoma
shahsuvor
shahvat
shahvoniy
shahzoda
shajara
shak
shakar
shakarak
shakarangur
shakarguftor
shakarob
shakarpalak
shakarqamish
shakkok
shakl
shaklik
shaklshamoyil
shakshubha
shalabbo
shalayim
shaldira
shaldiramoq
shaldiroq
shaldirshuldur
shalhak
shallaqi
shalola
shalop
shalopshulup
shaloq
shalp
shalpang
shalpangquloq
shalpay
shalpaymoq
shalpilla
shalpillamoq
shalpshulp
shaltoq
shalvay
shalvaymoq
sham
shama
shamaloq
shamdon
shamgin
shamol
shampan
shams
shamsiya
shamg‘alat
shamshir
shamshod
shamchiroq
shanba
shang‘i
shang‘illa
shang‘illamoq
shap
shapaloq
shaparak
shapilla
shapillamoq
shapitshupur
shapka
shapoq
shappa
shappati
shapshak
shapshup
shaq
shaqildoq
shaqilla
shaqillamoq
shaqirla
shaqirlamoq
shaqirshuqur
shaqshaq
shaqshuq
shar
sharaf
sharafshon
sharaq
sharaqashuruq
sharaqshuruq
sharbat
sharf
sharh
shariat
shariatpanoh
shariattariqat
sharif
sharik
sharilla
sharillamoq
sharj
sharm
sharmanda
sharmhayo
sharmhayoli
sharmhayosiz
sharmsor
sharnir
sharob
sharofat
sharofatli
sharoit
sharora
sharpa
sharq
sharqijanubiy
sharqira
sharqiramoq
sharqiroq
sharqiy
sharqishimoliy
sharqona
sharros
sharshar
sharshara
sharsharak
shart
shartaki
shartilla
shartillamoq
shartli
shartnoma
shartnomaviy
shartta
sharttashartta
shartsharoit
shartshurt
shar‘an
shar‘iy
shassi
shatak
shataloq
shatir
shatirashutur
shatirla
shatirlamoq
shatirshutur
shatranj
shatta
shavkat
shavla
shavq
shavqzavq
shavvol
shaxdam
shaxs
shaxsiyat
shaxsiyatparast
shaxt
shaxta
shaxtyor
shay
shayba
shaydo
shaydoyi
shayin
shayton
shaytonkosa
shaytonkovush
shayx
shayxulislom
shag‘al
shashka
shashmaqom
shashpar
shashqator
shashqol
sha‘bon
sha‘n
sha‘nshavkat
shekilli
sheluxa
sher
sherik
sherozi
sherzod
shesterna
sheva
sheviot
she‘r
she‘riyat
shia
shibba
shibbala
shibbalamoq
shiddat
shifer
shifo
shifobaxsh
shifokor
shifon
shifoner
shifoxona
shifr
shift
shijoat
shikast
shikastahol
shikastla
shikastlamoq
shikastrext
shikor
shikoyat
shikoyatnoma
shikva
shikvashikoyat
shildir
shildira
shildiramoq
shildiroq
shildirshildir
shilimshiq
shilling
shilliq
shilmoq
shil
shilp
shilpildoq
shilpiq
shilq
shilqilla
shilqillamoq
shilqim
shilt
shilta
shiltshilt
shim
shimarig‘liq
shimar
shimarmoq
shimmoq
shimol
shimolisharq
shimolisharqiy
shimoliy
shimolig‘arb
shimolig‘arbiy
shimpanze
shina
shinak
shinam
shinavanda
shinel
shingil
shingilla
shingillamoq
shingilshapoq
shinni
shing‘irla
shing‘irlamoq
shing‘ray
shing‘raymoq
shior
ship
shipildoq
shipilla
shipillamoq
shippak
shipshi
shipshimoq
shipshiydam
shiq
shiqildoq
shiqilla
shiqillamoq
shiqir
shiqirla
shiqirlamoq
shiqshiq
shir
shira
shirakayf
shirava
shiravor
shirguruch
shirilla
shirillamoq
shirin
shirinak
shirinkoma
shirinmiya
shirinsuxan
shirintomoq
shirinshakar
shiriq
shiriqla
shiriqlamoq
shirkat
shirkatchi
shirma
shirmoyi
shirmoy
shirq
shirqilla
shirqillamoq
shirqiramoq
shirqira
shirqovoq
shirtshirt
shirtxo‘ra
shirxo‘rda
shirchoy
shit
shitir
shitirla
shitirlamoq
shitirshitir
shitob
shivala
shivalamoq
shivirla
shivirlamoq
shivirg‘oni
shivirshivir
shiydam
shiypon
shig‘
shig‘a
shig‘amoq
shig‘ovul
shig‘ray
shig‘raymoq
shish
shisha
shishak
shishmoq
shkaf
shkala
shlagbaun
shlak
shlakobeton
shlakoblok
shlang
shlapa
shlem
shluz
shnitsel
shnur
shod
shoda
shodashoda
shodiyona
shodmon
shodon
shodxurram
shofer
shogird
shoh
shohanshoh
shohariq
shohbekat
shohid
shohko‘cha
shohnishin
shohnoma
shohona
shoir
shoira
shokila
shokolad
shokosa
shol
sholi
sholipoya
sholg‘om
sholcha
shom
shomon
shompol
shomurt
shon
shona
shonabarg
shonsharaf
shonshavkat
shonshuhrat
shop
shopir
shopirmoq
shopshalop
shoqul
shosupa
shoterak
shoti
shotland
shotut
shov
shovdira
shovdiramoq
shovinist
shovinizm
shovqin
shovqinsuron
shovul
shovulla
shovullamoq
shovun
shovunshuvur
shovush
shovvoz
shovshuv
shox
shoxobcha
shoxshabba
shoyad
shoyadki
shoyi
shoyigul
shoyifurush
shoshapisha
shoshibpishib
shoshilinch
shoshmashoshar
shoshmashosharlik
shosh
shoshmoq
shoshqaloq
shoshqin
shpaklovka
shpal
shpatel
shpilka
shpindel
shponka
shpor
shpris
shprot
shrift
shtab
shtabkvartira
shtabskapitan
shtamp
shtampovka
shtanga
shtapel
shtat
shtativ
shtempel
shtepsel
shtik
shturman
shturval
shtopor
shu
shuaro
shubha
shud
shudgor
shudring
shuhrat
shuhratparast
shukrona
shukuh
shukur
shulon
shulxa
shum
shumtaka
shumtol
shumurt
shumg‘iya
shumshay
shumshaymoq
shumshuk
shunaqangi
shunday
shundayyicha
shundoq
shuningdek
shunqor
shuncha
shunchaki
shurup
shuur
shuv
shuvoq
shuvulla
shuvullamoq
shuvut
shug‘ullan
shug‘ullanmoq
shushu
shved
shveysar
sho‘ba
sho‘la
sho‘lalan
sho‘lalanmoq
sho‘lp
sho‘lpilla
sho‘lpillamoq
sho‘lpsho‘lp
sho‘lq
sho‘lqilla
sho‘lqillamoq
sho‘ng‘i
sho‘ng‘imoq
sho‘ppay
sho‘ppaymoq
sho‘r
sho‘ra
sho‘rak
sho‘rish
sho‘ro
sho‘rpeshana
sho‘rtak
sho‘rtumshuq
sho‘rva
sho‘rvasho‘lti
sho‘rxok
sho‘x
chakak
chakalak
chakamug‘
chakana
chakanachukana
chakilla
chakillamoq
chakish
chakka
chakki
chakmazak
chakmon
chaksa
chakchak
chala
chalajon
chalakamchatti
chalamulla
chalaqursoq
chalasavod
chalayarim
chalachulpa
chalkash
chalkashchulkash
chalma
chalmak
chal
chalmoq
chalop
chalp
chalpak
chalpi
chalpimoq
chalpchulp
chalqancha
chalg‘i
chalg‘imoq
chalchiq
chama
chamadon
chaman
chamandagul
chamanzor
chamasi
chambar
chambarak
chambarchas
chana
chandiq
chandon
chang
changak
changal
changalla
changallamoq
changbosdi
changi
changimoq
changlagich
changla
changlamoq
changtuproq
changto‘zon
changchung
changg‘ubor
chanoq
chanqa
chanqamoq
chanqoq
chanqov
chanqovbosdi
chang‘i
chang‘iroq
chap
chapak
chapani
chapaqay
chaparasta
chapati
chapdast
chapilla
chapillamoq
chapi
chapimoq
chapiq
chapla
chaplamoq
chappa
chappasiga
chapchap
chaqa
chaqaloq
chaqimchi
chaqin
chaqir
chaqirim
chaqiriq
chaqirmoq
chaqiq
chaqmachaqar
chaqmoq
chaq
chaqmoqla
chaqmoqlamoq
chaqna
chaqnamoq
chaqqon
chaqchaqlash
chaqchaqlashmoq
chaqchay
chaqchaymoq
charaqla
charaqlamoq
charla
charlamoq
charlar
charm
charos
charog‘on
chars
charsilla
charsillamoq
charschars
charschurs
charvi
charvoq
charx
charxla
charxlamoq
charxpalak
charcha
charchamoq
charchoq
chatanoq
chatiq
chatir
chatirchutur
chatish
chatishmoq
chatmoq
chatna
chatnamoq
chatoq
chatoqchutoq
chavandoz
chavaqla
chavaqlamoq
chavati
chavkar
chayindi
chayir
chayka
chayla
chaymoq
chay
chayna
chaynamoq
chayon
chayqa
chayqamoq
chayqov
chag‘ir
chag‘irla
chag‘irlamoq
chag‘irqanot
chag‘irchug‘ur
chag‘chag‘
chag‘chug‘
chashm
chashma
chachvon
chega
chegara
chegirma
chegir
chegirmoq
chehra
chek
chekim
chekin
chekinmoq
chekist
chekka
chekla
cheklamoq
chekmoq
chelak
chempion
chempionat
cherdak
cherepista
cherkas
cherkov
chertmak
chertmoq
chert
chervon
chest
chet
chetan
chetanarava
chevar
chevara
chex
chechak
chechan
chidam
chida
chidamoq
chigal
chigil
chigirtka
chigit
chik
chikka
chikora
chikchik
chil
chilangar
childirma
chilim
chilla
chillak
chillaki
chillakiro‘zon
chillashir
chillik
chilonjiyda
chilparchin
chilpi
chilpimoq
chilpchilp
chiltan
chilvir
chilchil
chilchiroq
chilcho‘p
chim
chimdim
chimdimoq
chimdi
chimildiq
chimir
chimirmoq
chimmat
chimtomoq
chimxo‘r
chimchila
chimchilamoq
chimchi
chimchimoq
chin
chinak
chinakam
chingil
chiniq
chiniqmoq
chinni
chinnigul
chinoq
chinor
chinoyoq
chinqiriq
chinqir
chinqirmoq
chinqiroq
chip
chipor
chippa
chippak
chippachin
chipqon
chipta
chipchip
chiq
chiqar
chiqarmoq
chiqaverish
chiqaz
chiqazmoq
chiqim
chiqindi
chiqiq
chiqirla
chiqirlamoq
chiqirchiqir
chiqit
chiqish
chiqishmoq
chiqmoq
chiqchiq
chir
chiran
chiranmoq
chirik
chirildoq
chirilla
chirillamoq
chiri
chirimoq
chirk
chirkin
chirkchirk
chirma
chirmamoq
chirmanda
chirmoviq
chiroq
chiroqpoya
chiroy
chirpindi
chirpirak
chirpira
chirpiramoq
chirqit
chirq
chirqilla
chirqillamoq
chirqira
chirqiramoq
chirqchirq
chirs
chirsilla
chirsillamoq
chirschirs
chirt
chirtpirt
chirchir
chiston
chit
chitfurush
chitir
chitirla
chitirlamoq
chitirchitir
chittak
chivin
chiviq
chixchix
chixchixla
chixchixlamoq
chiy
chiya
chiyabo‘ri
chiyildoq
chiyilla
chiyillamoq
chiyla
chiylamoq
chiyovla
chiyovlamoq
chiyovchiyov
chiychiy
chiychiyla
chiychiylamoq
chizim
chiziq
chizmachiziq
chiz
chizmoq
chizg‘ich
chig‘
chig‘anoq
chig‘atoy
chig‘illa
chig‘illamoq
chig‘ir
chig‘iriq
chig‘irla
chig‘irlamoq
chig‘irchig‘ir
chig‘chig‘
chodir
choh
chok
chol
cholkampir
cholg‘u
chop
chopar
chopag‘on
chopiq
chopmoq
chopon
chopqi
chopqila
chopqilamoq
chopqilla
chopqillamoq
chopqir
chopchop
chor
chora
chorak
chorakor
choratadbir
chorbozor
chorbog‘
chorburchak
chordana
chordevor
chorgoh
chori
chorizm
choriq
chornochor
chorpahil
chorpalak
chorpoya
chorqirra
chorraha
chorsi
chortoq
chorva
chorvador
chorxari
choryor
chorzarb
chorshanba
chorcho‘p
chot
chov
chovgun
chovli
chovut
choy
choydish
choynak
choynakpiyola
choynon
choypoy
choyquti
choyxona
choyshab
choychaqa
choycho‘p
chog‘
chog‘i
chog‘ishtir
chog‘ishtirmoq
chosh
choshgoh
chochiq
chu
chuldura
chulduramoq
chulichuli
chulg‘amoq
chulg‘a
chulchit
chumak
chumoli
chumchuq
chunon
chuqula
chuqulamoq
chuqur
churq
churr
churra
churrak
churulla
churullamoq
churvaqa
chust
chuv
chuvak
chuvalchang
chuva
chuvamoq
chuvi
chuvimoq
chuvlamoq
chuvla
chuvoq
chuvurla
chuvurlamoq
chuvurchuvur
chuvchuv
chug‘ur
chug‘urla
chug‘urlamoq
chug‘urchiq
chug‘urchug‘ur
chuchkor
chuchkormoq
chuchmol
chuchmoma
chuchvara
cho‘gir
cho‘giri
cho‘girma
cho‘k
cho‘kik
cho‘kindi
cho‘kirtak
cho‘kich
cho‘kka
cho‘kkala
cho‘kkalamoq
cho‘kmoq
cho‘l
cho‘liq
cho‘lla
cho‘llamoq
cho‘loq
cho‘lp
cho‘lpon
cho‘lpcho‘lp
cho‘lquvar
cho‘ltoq
cho‘milmoq
cho‘mich
cho‘mmoq
cho‘ng
cho‘nqir
cho‘ntak
cho‘p
cho‘pillat
cho‘pillatmoq
cho‘pon
cho‘poncho‘liq
cho‘pchak
cho‘qi
cho‘qimoq
cho‘qin
cho‘qinmoq
cho‘qmor
cho‘qqay
cho‘qqaymoq
cho‘qqi
cho‘ri
cho‘rt
cho‘rtan
cho‘rtkesar
cho‘t
cho‘tla
cho‘tlamoq
cho‘zinchoq
cho‘ziq
cho‘zmachalpak
cho‘z
cho‘zmoq
cho‘zg‘illa
cho‘zg‘illamoq
chog‘
cho‘chimoq
cho‘chi
cho‘chqa
cho‘chqaboqar
cho‘chchay
cho‘chchaymoq
va
'''

root = data.split("\n")
#for x  in root:
#    if x == 'vatan':
#        print(x)

def Uzbekstemmer(inputW):
        stem = list()
        str1 = ''
        str2 = '' 
        inputletter = ''
        rootletter = ''
        for x in inputW:
            for y in x['inputT']: 
                inputletter += y
                for r in root:
                    if inputletter == r:
                        rootletter = r
               
            str1 = inputletter
            str2 = rootletter
            suffix = str1.replace(str2, "")
            if len(rootletter) > 0:
                stem.append("Input Word->"+inputletter+'; Root word->'+rootletter+"; suffix->"+suffix)
            else:
                stem.append('Invalid word!')
            inputletter = ''
            rootletter = ''
        return stem 
    














